const uint8_t DroidSans32pt7bBitmaps[] PROGMEM = {
  0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x3E,
  0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3C, 0x3C, 0x3C, 0x3C,
  0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x3C, 0x7E, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7E, 0x3C, 0xFC, 0x1F,
  0xFE, 0x0F, 0xFF, 0x07, 0xFF, 0x83, 0xFF, 0xC1, 0xFF, 0xE0, 0xFD, 0xF0,
  0x3E, 0xF0, 0x1E, 0x78, 0x0F, 0x3C, 0x07, 0x9E, 0x03, 0xCF, 0x01, 0xE7,
  0x80, 0xF3, 0xC0, 0x79, 0xE0, 0x3C, 0xF0, 0x1E, 0x00, 0x01, 0xE0, 0x0F,
  0x80, 0x00, 0x07, 0x80, 0x3E, 0x00, 0x00, 0x3E, 0x00, 0xF0, 0x00, 0x00,
  0xF8, 0x03, 0xC0, 0x00, 0x03, 0xE0, 0x0F, 0x00, 0x00, 0x0F, 0x00, 0x7C,
  0x00, 0x00, 0x3C, 0x01, 0xF0, 0x00, 0x01, 0xF0, 0x07, 0x80, 0x00, 0x07,
  0xC0, 0x1E, 0x00, 0x00, 0x1F, 0x00, 0x78, 0x00, 0x00, 0x78, 0x03, 0xE0,
  0x00, 0x01, 0xE0, 0x0F, 0x80, 0x00, 0x0F, 0x80, 0x3C, 0x00, 0xFF, 0xFF,
  0xFF, 0xFF, 0xF3, 0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xFF, 0xFF, 0xFF, 0xFF,
  0x3F, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0x7C, 0x01, 0xE0, 0x00, 0x01, 0xF0,
  0x07, 0x80, 0x00, 0x07, 0xC0, 0x1E, 0x00, 0x00, 0x1E, 0x00, 0xF8, 0x00,
  0x00, 0x78, 0x03, 0xE0, 0x00, 0x03, 0xE0, 0x0F, 0x00, 0x00, 0x0F, 0x80,
  0x3C, 0x00, 0x00, 0x3E, 0x00, 0xF0, 0x00, 0x00, 0xF0, 0x07, 0xC0, 0x00,
  0x03, 0xC0, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x7C, 0x00, 0xFF, 0xFF, 0xFF,
  0xFF, 0xF3, 0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F,
  0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0xF8, 0x03, 0xE0, 0x00, 0x03, 0xE0, 0x0F,
  0x00, 0x00, 0x0F, 0x80, 0x3C, 0x00, 0x00, 0x3C, 0x01, 0xF0, 0x00, 0x00,
  0xF0, 0x07, 0xC0, 0x00, 0x07, 0xC0, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x78,
  0x00, 0x00, 0x7C, 0x01, 0xE0, 0x00, 0x01, 0xE0, 0x0F, 0x80, 0x00, 0x07,
  0x80, 0x3E, 0x00, 0x00, 0x3E, 0x00, 0xF8, 0x00, 0x00, 0xF8, 0x03, 0xC0,
  0x00, 0x03, 0xE0, 0x0F, 0x00, 0x00, 0x00, 0x1E, 0x00, 0x00, 0x03, 0xC0,
  0x00, 0x00, 0x78, 0x00, 0x00, 0x0F, 0x00, 0x00, 0x01, 0xE0, 0x00, 0x00,
  0xFF, 0xE0, 0x00, 0xFF, 0xFF, 0xC0, 0x7F, 0xFF, 0xFE, 0x1F, 0xFF, 0xFF,
  0xC7, 0xFF, 0xFF, 0xF1, 0xFE, 0x78, 0x3E, 0x3F, 0x0F, 0x00, 0x8F, 0xC1,
  0xE0, 0x01, 0xF8, 0x3C, 0x00, 0x3E, 0x07, 0x80, 0x07, 0xC0, 0xF0, 0x00,
  0xFC, 0x1E, 0x00, 0x1F, 0x83, 0xC0, 0x01, 0xF8, 0x78, 0x00, 0x3F, 0x8F,
  0x00, 0x07, 0xFD, 0xE0, 0x00, 0x7F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00,
  0x3F, 0xFE, 0x00, 0x01, 0xFF, 0xF8, 0x00, 0x0F, 0xFF, 0x80, 0x00, 0x7F,
  0xFC, 0x00, 0x0F, 0xFF, 0xC0, 0x01, 0xE7, 0xFC, 0x00, 0x3C, 0x3F, 0x80,
  0x07, 0x81, 0xF8, 0x00, 0xF0, 0x3F, 0x00, 0x1E, 0x07, 0xE0, 0x03, 0xC0,
  0x7C, 0x00, 0x78, 0x1F, 0x80, 0x0F, 0x03, 0xF0, 0x01, 0xE0, 0x7F, 0x80,
  0x3C, 0x3F, 0xBF, 0x07, 0x9F, 0xF7, 0xFF, 0xFF, 0xFC, 0xFF, 0xFF, 0xFF,
  0x1F, 0xFF, 0xFF, 0x81, 0xFF, 0xFF, 0xC0, 0x03, 0xFF, 0x80, 0x00, 0x01,
  0xE0, 0x00, 0x00, 0x3C, 0x00, 0x00, 0x07, 0x80, 0x00, 0x00, 0xF0, 0x00,
  0x00, 0x1E, 0x00, 0x00, 0x03, 0xC0, 0x00, 0x00, 0x78, 0x00, 0x00, 0x03,
  0xF0, 0x00, 0x00, 0x00, 0x00, 0x3F, 0xF0, 0x00, 0x01, 0xF0, 0x01, 0xFF,
  0xF0, 0x00, 0x0F, 0x80, 0x0F, 0xFF, 0xC0, 0x00, 0x3E, 0x00, 0x3E, 0x1F,
  0x80, 0x01, 0xF0, 0x01, 0xF0, 0x1F, 0x00, 0x07, 0xC0, 0x07, 0xC0, 0x7C,
  0x00, 0x3E, 0x00, 0x1E, 0x00, 0xF0, 0x00, 0xF8, 0x00, 0xF8, 0x03, 0xC0,
  0x07, 0xC0, 0x03, 0xE0, 0x0F, 0x80, 0x3E, 0x00, 0x0F, 0x80, 0x3E, 0x00,
  0xF8, 0x00, 0x3E, 0x00, 0xF8, 0x07, 0xC0, 0x00, 0xF8, 0x03, 0xE0, 0x1F,
  0x00, 0x03, 0xE0, 0x0F, 0x80, 0xF8, 0x00, 0x0F, 0x80, 0x3E, 0x03, 0xE0,
  0x00, 0x3E, 0x00, 0xF8, 0x1F, 0x00, 0x00, 0xF8, 0x03, 0xE0, 0xF8, 0x00,
  0x03, 0xE0, 0x0F, 0x83, 0xE0, 0x00, 0x0F, 0x80, 0x3E, 0x1F, 0x00, 0x00,
  0x1E, 0x00, 0xF8, 0x7C, 0x1F, 0x80, 0x78, 0x03, 0xC3, 0xE1, 0xFF, 0x81,
  0xF0, 0x1F, 0x0F, 0x8F, 0xFF, 0x87, 0xC0, 0x7C, 0x7C, 0x7F, 0xFE, 0x0F,
  0x87, 0xE1, 0xF1, 0xF0, 0xFC, 0x1F, 0xFF, 0x8F, 0x8F, 0x80, 0xF8, 0x7F,
  0xFC, 0x7C, 0x3E, 0x03, 0xE0, 0xFF, 0xE1, 0xF0, 0xF0, 0x07, 0x80, 0xFE,
  0x0F, 0x87, 0xC0, 0x1E, 0x00, 0x00, 0x3E, 0x1F, 0x00, 0x7C, 0x00, 0x01,
  0xF0, 0x7C, 0x01, 0xF0, 0x00, 0x07, 0xC1, 0xF0, 0x07, 0xC0, 0x00, 0x3E,
  0x07, 0xC0, 0x1F, 0x00, 0x01, 0xF0, 0x1F, 0x00, 0x7C, 0x00, 0x07, 0xC0,
  0x7C, 0x01, 0xF0, 0x00, 0x3E, 0x01, 0xF0, 0x07, 0xC0, 0x00, 0xF8, 0x07,
  0xC0, 0x1F, 0x00, 0x07, 0xC0, 0x1F, 0x00, 0x7C, 0x00, 0x1F, 0x00, 0x7C,
  0x01, 0xF0, 0x00, 0xF8, 0x01, 0xF0, 0x07, 0xC0, 0x07, 0xC0, 0x03, 0xC0,
  0x1E, 0x00, 0x1F, 0x00, 0x0F, 0x80, 0xF8, 0x00, 0xF8, 0x00, 0x3E, 0x03,
  0xE0, 0x03, 0xE0, 0x00, 0x7C, 0x3F, 0x00, 0x1F, 0x00, 0x00, 0xFF, 0xFC,
  0x00, 0x7C, 0x00, 0x03, 0xFF, 0xE0, 0x03, 0xE0, 0x00, 0x07, 0xFF, 0x00,
  0x00, 0x00, 0x00, 0x07, 0xF0, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x00, 0x00,
  0x7F, 0xFC, 0x00, 0x00, 0x01, 0xFF, 0xFE, 0x00, 0x00, 0x03, 0xFF, 0xFF,
  0x00, 0x00, 0x07, 0xFF, 0xFF, 0x80, 0x00, 0x07, 0xF0, 0x3F, 0x80, 0x00,
  0x0F, 0xE0, 0x1F, 0xC0, 0x00, 0x0F, 0xC0, 0x0F, 0xC0, 0x00, 0x0F, 0xC0,
  0x0F, 0xC0, 0x00, 0x0F, 0xC0, 0x0F, 0xC0, 0x00, 0x0F, 0xC0, 0x0F, 0xC0,
  0x00, 0x0F, 0xC0, 0x0F, 0xC0, 0x00, 0x0F, 0xC0, 0x0F, 0xC0, 0x00, 0x07,
  0xC0, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x3F,
  0x00, 0x00, 0x03, 0xF0, 0xFE, 0x00, 0x00, 0x03, 0xF9, 0xFE, 0x00, 0x00,
  0x01, 0xFF, 0xFC, 0x00, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0x7F,
  0xE0, 0x00, 0x00, 0x00, 0xFF, 0x80, 0x00, 0x00, 0x01, 0xFF, 0xC0, 0x00,
  0x00, 0x07, 0xFF, 0xE0, 0x00, 0x00, 0x0F, 0xFF, 0xF0, 0x00, 0x00, 0x1F,
  0xE7, 0xF8, 0x00, 0xFC, 0x3F, 0xC3, 0xFC, 0x00, 0xFC, 0x3F, 0x01, 0xFE,
  0x00, 0xF8, 0x7F, 0x00, 0xFE, 0x01, 0xF8, 0x7E, 0x00, 0x7F, 0x01, 0xF8,
  0xFC, 0x00, 0x3F, 0x83, 0xF0, 0xFC, 0x00, 0x1F, 0xC7, 0xF0, 0xFC, 0x00,
  0x0F, 0xE7, 0xE0, 0xFC, 0x00, 0x07, 0xFF, 0xC0, 0xFC, 0x00, 0x03, 0xFF,
  0xC0, 0xFC, 0x00, 0x01, 0xFF, 0x80, 0xFC, 0x00, 0x00, 0xFF, 0x00, 0xFC,
  0x00, 0x00, 0xFF, 0x00, 0x7E, 0x00, 0x01, 0xFF, 0x80, 0x7E, 0x00, 0x03,
  0xFF, 0xC0, 0x7F, 0x00, 0x0F, 0xFF, 0xE0, 0x3F, 0xC0, 0x3F, 0xE7, 0xF0,
  0x3F, 0xFF, 0xFF, 0xC3, 0xF8, 0x1F, 0xFF, 0xFF, 0x81, 0xFC, 0x07, 0xFF,
  0xFE, 0x00, 0xFE, 0x03, 0xFF, 0xF8, 0x00, 0x7F, 0x00, 0x7F, 0xC0, 0x00,
  0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xF7, 0xDE, 0x79, 0xE7, 0x9E, 0x79, 0xE7,
  0x9E, 0x00, 0x7C, 0x03, 0xE0, 0x1F, 0x00, 0xFC, 0x03, 0xE0, 0x1F, 0x80,
  0x7C, 0x03, 0xF0, 0x0F, 0x80, 0x7E, 0x01, 0xF8, 0x07, 0xC0, 0x3F, 0x00,
  0xFC, 0x03, 0xE0, 0x1F, 0x80, 0x7E, 0x01, 0xF8, 0x07, 0xE0, 0x1F, 0x00,
  0xFC, 0x03, 0xF0, 0x0F, 0xC0, 0x3F, 0x00, 0xFC, 0x03, 0xF0, 0x0F, 0xC0,
  0x3F, 0x00, 0xFC, 0x03, 0xF0, 0x0F, 0xC0, 0x3F, 0x00, 0xFC, 0x03, 0xF0,
  0x0F, 0xC0, 0x1F, 0x00, 0x7E, 0x01, 0xF8, 0x07, 0xE0, 0x1F, 0x80, 0x3E,
  0x00, 0xFC, 0x03, 0xF0, 0x0F, 0xC0, 0x1F, 0x80, 0x7E, 0x00, 0xF8, 0x03,
  0xF0, 0x07, 0xC0, 0x1F, 0x80, 0x3E, 0x00, 0xFC, 0x01, 0xF0, 0x03, 0xE0,
  0x07, 0xC0, 0xF8, 0x01, 0xF0, 0x03, 0xE0, 0x0F, 0xC0, 0x1F, 0x00, 0x7E,
  0x00, 0xF8, 0x03, 0xF0, 0x07, 0xC0, 0x1F, 0x80, 0x7E, 0x00, 0xF8, 0x03,
  0xF0, 0x0F, 0xC0, 0x1F, 0x00, 0x7E, 0x01, 0xF8, 0x07, 0xE0, 0x1F, 0x80,
  0x3E, 0x00, 0xFC, 0x03, 0xF0, 0x0F, 0xC0, 0x3F, 0x00, 0xFC, 0x03, 0xF0,
  0x0F, 0xC0, 0x3F, 0x00, 0xFC, 0x03, 0xF0, 0x0F, 0xC0, 0x3F, 0x00, 0xFC,
  0x03, 0xF0, 0x0F, 0xC0, 0x3E, 0x01, 0xF8, 0x07, 0xE0, 0x1F, 0x80, 0x7E,
  0x01, 0xF0, 0x0F, 0xC0, 0x3F, 0x00, 0xF8, 0x07, 0xE0, 0x1F, 0x80, 0x7C,
  0x03, 0xF0, 0x0F, 0x80, 0x7E, 0x01, 0xF0, 0x0F, 0xC0, 0x3E, 0x01, 0xF0,
  0x0F, 0xC0, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x1E,
  0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x01, 0xE0, 0x00, 0x00, 0x07, 0x80,
  0x01, 0xE0, 0x1E, 0x01, 0xE7, 0xF0, 0x78, 0x3F, 0x9F, 0xFD, 0xEF, 0xFE,
  0x7F, 0xFF, 0xFF, 0xF9, 0xFF, 0xFF, 0xFF, 0xF3, 0xFF, 0xFF, 0xFF, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x07,
  0xCF, 0x80, 0x00, 0x1F, 0x3E, 0x00, 0x00, 0xF8, 0x7C, 0x00, 0x07, 0xE1,
  0xF8, 0x00, 0x3F, 0x87, 0xF0, 0x00, 0xFC, 0x0F, 0xC0, 0x07, 0xF0, 0x3F,
  0x80, 0x1F, 0x80, 0x7E, 0x00, 0x1E, 0x01, 0xE0, 0x00, 0x10, 0x02, 0x00,
  0x00, 0x0F, 0x80, 0x00, 0x00, 0x7C, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00,
  0x1F, 0x00, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x07, 0xC0, 0x00, 0x00, 0x3E,
  0x00, 0x00, 0x01, 0xF0, 0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, 0x7C, 0x00,
  0x00, 0x03, 0xE0, 0x00, 0x00, 0x1F, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xF8, 0x00, 0x7C, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x1F, 0x00,
  0x00, 0x00, 0xF8, 0x00, 0x00, 0x07, 0xC0, 0x00, 0x00, 0x3E, 0x00, 0x00,
  0x01, 0xF0, 0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, 0x7C, 0x00, 0x00, 0x03,
  0xE0, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0xC7, 0xF1, 0xF8, 0x7E, 0x1F,
  0x8F, 0xC3, 0xF0, 0xFC, 0x3E, 0x1F, 0x87, 0xC1, 0xF0, 0x78, 0x3E, 0x0F,
  0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x3C,
  0x7E, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7E, 0x3C, 0x00, 0x00, 0x7C, 0x00,
  0x00, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xC0, 0x00, 0x1F, 0x80, 0x00,
  0x3F, 0x00, 0x00, 0x7C, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xE0, 0x00, 0x0F,
  0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3E, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF0,
  0x00, 0x03, 0xE0, 0x00, 0x0F, 0xC0, 0x00, 0x1F, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0xF8, 0x00, 0x01, 0xF0, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0x80, 0x00,
  0x3F, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07,
  0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x7C, 0x00, 0x01, 0xF8,
  0x00, 0x03, 0xE0, 0x00, 0x07, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3E, 0x00,
  0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xE0, 0x00, 0x0F, 0xC0, 0x00,
  0x1F, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF0, 0x00, 0x07,
  0xE0, 0x00, 0x0F, 0x80, 0x00, 0x00, 0x00, 0x3F, 0xC0, 0x00, 0x07, 0xFF,
  0xC0, 0x00, 0xFF, 0xFF, 0x00, 0x0F, 0xFF, 0xFC, 0x00, 0xFF, 0xFF, 0xF0,
  0x07, 0xF0, 0x1F, 0xC0, 0x7F, 0x00, 0x7F, 0x03, 0xF0, 0x01, 0xF8, 0x3F,
  0x00, 0x07, 0xE1, 0xF8, 0x00, 0x3F, 0x1F, 0x80, 0x00, 0xF8, 0xFC, 0x00,
  0x07, 0xE7, 0xE0, 0x00, 0x3F, 0x3E, 0x00, 0x00, 0xF9, 0xF0, 0x00, 0x07,
  0xDF, 0x80, 0x00, 0x3E, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFF,
  0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00,
  0x00, 0xFF, 0xF0, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x3F, 0xFC, 0x00, 0x01,
  0xFF, 0xE0, 0x00, 0x0F, 0xFF, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF,
  0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07, 0xEF, 0x80,
  0x00, 0x3E, 0x7C, 0x00, 0x01, 0xF3, 0xE0, 0x00, 0x0F, 0x9F, 0x80, 0x00,
  0xFC, 0xFC, 0x00, 0x07, 0xE3, 0xE0, 0x00, 0x3E, 0x1F, 0x80, 0x03, 0xF0,
  0xFC, 0x00, 0x1F, 0x83, 0xF0, 0x01, 0xF8, 0x1F, 0xC0, 0x1F, 0xC0, 0x7F,
  0x01, 0xFC, 0x01, 0xFF, 0xFF, 0xC0, 0x07, 0xFF, 0xFE, 0x00, 0x1F, 0xFF,
  0xE0, 0x00, 0x7F, 0xFC, 0x00, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x1F, 0x00,
  0x3F, 0x00, 0x7F, 0x01, 0xFF, 0x03, 0xFF, 0x07, 0xFF, 0x1F, 0xFF, 0x3F,
  0xDF, 0x7F, 0x1F, 0xFE, 0x1F, 0x7C, 0x1F, 0x38, 0x1F, 0x10, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
  0x1F, 0x00, 0x1F, 0x00, 0x7F, 0xC0, 0x00, 0x1F, 0xFF, 0xC0, 0x03, 0xFF,
  0xFF, 0x00, 0x7F, 0xFF, 0xFE, 0x07, 0xFF, 0xFF, 0xF8, 0x7F, 0xC0, 0x3F,
  0xC1, 0xF8, 0x00, 0x7F, 0x07, 0x00, 0x01, 0xF8, 0x10, 0x00, 0x0F, 0xE0,
  0x00, 0x00, 0x3F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00,
  0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0x07, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0,
  0x00, 0x00, 0x3F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x1F, 0x80, 0x00,
  0x01, 0xF8, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0xFE, 0x00,
  0x00, 0x0F, 0xE0, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x00,
  0xFE, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x0F, 0xE0,
  0x00, 0x00, 0xFE, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x07, 0xE0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFC, 0x00, 0x7F, 0xC0, 0x00, 0x7F, 0xFF, 0x80, 0x1F, 0xFF, 0xFE,
  0x03, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0xFF, 0x87, 0xF8, 0x07, 0xF8, 0x7C,
  0x00, 0x1F, 0xC3, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x7F, 0x00, 0x00, 0x1F, 0xE0,
  0x01, 0xFF, 0xFC, 0x00, 0x1F, 0xFE, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x1F,
  0xFF, 0xC0, 0x01, 0xFF, 0xFF, 0x00, 0x00, 0x07, 0xF8, 0x00, 0x00, 0x1F,
  0xC0, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x3E, 0x00,
  0x00, 0x03, 0xF0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x03, 0xF0,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0xFE, 0xE0, 0x00,
  0x1F, 0xCF, 0xC0, 0x07, 0xFC, 0xFF, 0xFF, 0xFF, 0x8F, 0xFF, 0xFF, 0xF0,
  0xFF, 0xFF, 0xFC, 0x03, 0xFF, 0xFF, 0x00, 0x03, 0xFF, 0x80, 0x00, 0x00,
  0x00, 0x0F, 0xC0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xF0, 0x00,
  0x00, 0x07, 0xF8, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x03, 0xFE, 0x00,
  0x00, 0x03, 0xFF, 0x00, 0x00, 0x03, 0xEF, 0x80, 0x00, 0x01, 0xF7, 0xC0,
  0x00, 0x01, 0xF3, 0xE0, 0x00, 0x01, 0xF9, 0xF0, 0x00, 0x00, 0xF8, 0xF8,
  0x00, 0x00, 0xF8, 0x7C, 0x00, 0x00, 0xFC, 0x3E, 0x00, 0x00, 0x7C, 0x1F,
  0x00, 0x00, 0x7C, 0x0F, 0x80, 0x00, 0x7E, 0x07, 0xC0, 0x00, 0x3E, 0x03,
  0xE0, 0x00, 0x3E, 0x01, 0xF0, 0x00, 0x3F, 0x00, 0xF8, 0x00, 0x1F, 0x00,
  0x7C, 0x00, 0x1F, 0x00, 0x3E, 0x00, 0x1F, 0x80, 0x1F, 0x00, 0x0F, 0x80,
  0x0F, 0x80, 0x0F, 0x80, 0x07, 0xC0, 0x0F, 0xC0, 0x03, 0xE0, 0x0F, 0xC0,
  0x01, 0xF0, 0x07, 0xC0, 0x00, 0xF8, 0x07, 0xC0, 0x00, 0x7C, 0x07, 0xE0,
  0x00, 0x3E, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0,
  0x00, 0x00, 0xF8, 0x00, 0x00, 0x00, 0x7C, 0x00, 0x00, 0x00, 0x3E, 0x00,
  0x00, 0x00, 0x1F, 0x00, 0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, 0x07, 0xC0,
  0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x01, 0xF0, 0x00, 0x00, 0x00, 0xF8,
  0x00, 0x00, 0x00, 0x7C, 0x00, 0x1F, 0xFF, 0xFF, 0x03, 0xFF, 0xFF, 0xE0,
  0xFF, 0xFF, 0xFC, 0x1F, 0xFF, 0xFF, 0x83, 0xFF, 0xFF, 0xF0, 0x7E, 0x00,
  0x00, 0x0F, 0x80, 0x00, 0x01, 0xF0, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x07,
  0xC0, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x03, 0xE0, 0x00,
  0x00, 0x7C, 0x00, 0x00, 0x0F, 0x80, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0x0F, 0x80, 0x00, 0x01, 0xF7, 0xFE, 0x00, 0x3F, 0xFF, 0xF8,
  0x07, 0xFF, 0xFF, 0xC0, 0xFF, 0xFF, 0xFC, 0x0F, 0xFF, 0xFF, 0xC0, 0x00,
  0x07, 0xFC, 0x00, 0x00, 0x3F, 0x80, 0x00, 0x03, 0xF8, 0x00, 0x00, 0x3F,
  0x00, 0x00, 0x07, 0xF0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x0F, 0xC0, 0x00,
  0x01, 0xF8, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0x1F, 0x80, 0x00, 0x03, 0xE0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x1F, 0x80, 0x00, 0x07, 0xE6, 0x00, 0x01, 0xFC, 0xF8, 0x00, 0xFF, 0x1F,
  0xFF, 0xFF, 0xC3, 0xFF, 0xFF, 0xF0, 0x7F, 0xFF, 0xFC, 0x03, 0xFF, 0xFE,
  0x00, 0x07, 0xFE, 0x00, 0x00, 0x00, 0x01, 0xFF, 0x80, 0x00, 0x7F, 0xFE,
  0x00, 0x0F, 0xFF, 0xF0, 0x01, 0xFF, 0xFF, 0x80, 0x1F, 0xFF, 0xFC, 0x01,
  0xFF, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x01, 0xFC, 0x00, 0x00, 0x0F, 0xC0,
  0x00, 0x00, 0xFE, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x1F, 0x03,
  0xFC, 0x01, 0xF8, 0x7F, 0xFC, 0x0F, 0xCF, 0xFF, 0xF0, 0x7E, 0xFF, 0xFF,
  0xC3, 0xF7, 0xF3, 0xFF, 0x1F, 0xFC, 0x01, 0xFC, 0xFF, 0x80, 0x07, 0xE7,
  0xF8, 0x00, 0x1F, 0xBF, 0x80, 0x00, 0xFD, 0xF8, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x03, 0xFF, 0x80, 0x00,
  0x1F, 0xFC, 0x00, 0x00, 0xFB, 0xE0, 0x00, 0x0F, 0xDF, 0x00, 0x00, 0x7E,
  0xF8, 0x00, 0x03, 0xF7, 0xE0, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0xF8, 0xFC,
  0x00, 0x0F, 0xC3, 0xF0, 0x00, 0xFC, 0x1F, 0xC0, 0x0F, 0xE0, 0x7F, 0x00,
  0xFE, 0x01, 0xFF, 0xFF, 0xF0, 0x07, 0xFF, 0xFF, 0x00, 0x1F, 0xFF, 0xE0,
  0x00, 0x7F, 0xFE, 0x00, 0x00, 0x7F, 0x80, 0x00, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xC0, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x01, 0xF0,
  0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xC0, 0x00,
  0x00, 0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x01,
  0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xC0,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00,
  0x01, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x01, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x3F,
  0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x00, 0x00, 0x3F, 0xE0, 0x00, 0x0F, 0xFF, 0xE0, 0x01,
  0xFF, 0xFF, 0xC0, 0x1F, 0xFF, 0xFF, 0x01, 0xFF, 0xFF, 0xFC, 0x1F, 0xE0,
  0x0F, 0xE0, 0xFE, 0x00, 0x3F, 0x87, 0xE0, 0x00, 0xFC, 0x7E, 0x00, 0x03,
  0xF3, 0xF0, 0x00, 0x1F, 0x9F, 0x00, 0x00, 0x7C, 0xF8, 0x00, 0x03, 0xE7,
  0xC0, 0x00, 0x3F, 0x3F, 0x00, 0x01, 0xF8, 0xF8, 0x00, 0x0F, 0x87, 0xE0,
  0x00, 0xFC, 0x3F, 0x80, 0x0F, 0xE0, 0xFE, 0x00, 0xFE, 0x03, 0xF8, 0x0F,
  0xE0, 0x0F, 0xF1, 0xFE, 0x00, 0x3F, 0xFF, 0xE0, 0x00, 0xFF, 0xFC, 0x00,
  0x01, 0xFF, 0xC0, 0x00, 0x3F, 0xFF, 0x80, 0x07, 0xFF, 0xFE, 0x00, 0x7F,
  0x8F, 0xF8, 0x07, 0xF0, 0x1F, 0xE0, 0x7F, 0x00, 0x3F, 0x83, 0xF0, 0x00,
  0xFE, 0x3F, 0x00, 0x03, 0xF9, 0xF0, 0x00, 0x0F, 0xDF, 0x80, 0x00, 0x3F,
  0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFE, 0x00, 0x00, 0x3F, 0xF0,
  0x00, 0x01, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00,
  0x07, 0xCF, 0xC0, 0x00, 0x7E, 0x7F, 0x00, 0x07, 0xF1, 0xFE, 0x00, 0xFF,
  0x0F, 0xFF, 0xFF, 0xF0, 0x3F, 0xFF, 0xFF, 0x00, 0x7F, 0xFF, 0xF0, 0x00,
  0xFF, 0xFE, 0x00, 0x00, 0xFF, 0x80, 0x00, 0x00, 0x3F, 0xC0, 0x00, 0x0F,
  0xFF, 0xC0, 0x00, 0xFF, 0xFF, 0x00, 0x1F, 0xFF, 0xFC, 0x01, 0xFF, 0xFF,
  0xF0, 0x0F, 0xE0, 0x1F, 0xC0, 0xFE, 0x00, 0x7F, 0x07, 0xE0, 0x01, 0xF8,
  0x7E, 0x00, 0x07, 0xE3, 0xE0, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0xFD, 0xF8,
  0x00, 0x03, 0xEF, 0xC0, 0x00, 0x1F, 0x7C, 0x00, 0x00, 0xFB, 0xE0, 0x00,
  0x07, 0xFF, 0x00, 0x00, 0x3F, 0xF8, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F,
  0xFF, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xF7, 0xC0, 0x00, 0x3F, 0xBF,
  0x00, 0x03, 0xFC, 0xFC, 0x00, 0x3F, 0xE7, 0xF0, 0x03, 0xFF, 0x1F, 0xF9,
  0xFD, 0xF8, 0x7F, 0xFF, 0xEF, 0xC1, 0xFF, 0xFE, 0x7E, 0x07, 0xFF, 0xC3,
  0xE0, 0x07, 0xF8, 0x1F, 0x00, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x0F, 0xC0,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x1F, 0x00, 0x00,
  0x01, 0xF8, 0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x01, 0xFE, 0x00,
  0xF1, 0xFF, 0xE0, 0x07, 0xFF, 0xFE, 0x00, 0x3F, 0xFF, 0xC0, 0x01, 0xFF,
  0xF8, 0x00, 0x07, 0xFE, 0x00, 0x00, 0x3C, 0x7E, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x7E, 0x3C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x7E, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0x7E, 0x3C, 0x07, 0x81, 0xF8, 0x7F, 0x8F, 0xF1,
  0xFE, 0x3F, 0xC7, 0xF8, 0x7E, 0x07, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFC, 0x3F, 0x87,
  0xE0, 0xFC, 0x1F, 0x87, 0xE0, 0xFC, 0x1F, 0x83, 0xE0, 0xFC, 0x1F, 0x03,
  0xE0, 0x78, 0x1F, 0x03, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00,
  0x01, 0xC0, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x07, 0xF0, 0x00, 0x00, 0xFF,
  0x80, 0x00, 0x1F, 0xF8, 0x00, 0x03, 0xFF, 0x00, 0x00, 0x7F, 0xE0, 0x00,
  0x0F, 0xFC, 0x00, 0x01, 0xFF, 0x00, 0x00, 0x3F, 0xE0, 0x00, 0x07, 0xFC,
  0x00, 0x00, 0xFF, 0x80, 0x00, 0x1F, 0xF0, 0x00, 0x03, 0xFE, 0x00, 0x00,
  0x1F, 0xC0, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x07, 0xFC, 0x00, 0x00, 0x0F,
  0xFC, 0x00, 0x00, 0x1F, 0xF8, 0x00, 0x00, 0x3F, 0xF0, 0x00, 0x00, 0x7F,
  0xF0, 0x00, 0x00, 0xFF, 0xE0, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x01, 0xFF,
  0x80, 0x00, 0x03, 0xFF, 0x80, 0x00, 0x07, 0xFE, 0x00, 0x00, 0x0F, 0xF0,
  0x00, 0x00, 0x0F, 0x80, 0x00, 0x00, 0x1C, 0x00, 0x00, 0x00, 0x20, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x80, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00,
  0x3E, 0x00, 0x00, 0x01, 0xFC, 0x00, 0x00, 0x0F, 0xF8, 0x00, 0x00, 0x3F,
  0xF0, 0x00, 0x00, 0x7F, 0xE0, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x01, 0xFF,
  0x80, 0x00, 0x01, 0xFF, 0x00, 0x00, 0x03, 0xFE, 0x00, 0x00, 0x07, 0xFC,
  0x00, 0x00, 0x0F, 0xF8, 0x00, 0x00, 0x1F, 0xF0, 0x00, 0x00, 0x3F, 0xE0,
  0x00, 0x00, 0x7F, 0x00, 0x00, 0x03, 0xF8, 0x00, 0x00, 0x7F, 0xC0, 0x00,
  0x1F, 0xF8, 0x00, 0x03, 0xFF, 0x00, 0x00, 0x7F, 0xE0, 0x00, 0x1F, 0xFC,
  0x00, 0x03, 0xFF, 0x80, 0x00, 0x7F, 0xF0, 0x00, 0x0F, 0xFC, 0x00, 0x03,
  0xFF, 0x80, 0x00, 0x3F, 0xF0, 0x00, 0x01, 0xFE, 0x00, 0x00, 0x0F, 0xC0,
  0x00, 0x00, 0x70, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF,
  0x00, 0x0F, 0xFF, 0xC0, 0x7F, 0xFF, 0xF0, 0xFF, 0xFF, 0xF8, 0x7F, 0xFF,
  0xFC, 0x7E, 0x01, 0xFE, 0x30, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00,
  0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x3F, 0x00, 0x00,
  0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xFC, 0x00, 0x03,
  0xF8, 0x00, 0x07, 0xF0, 0x00, 0x0F, 0xE0, 0x00, 0x1F, 0xC0, 0x00, 0x3F,
  0x80, 0x00, 0x7F, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFE, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xF8, 0x00, 0x00, 0xF8, 0x00, 0x00, 0xF8,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xFE,
  0x00, 0x01, 0xFE, 0x00, 0x01, 0xFE, 0x00, 0x01, 0xFE, 0x00, 0x01, 0xFE,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00, 0x07, 0xFF, 0x00,
  0x00, 0x00, 0x00, 0x3F, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0x7F, 0xFF, 0xFF,
  0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x01, 0xFF, 0xE0, 0x3F,
  0xF8, 0x00, 0x01, 0xFE, 0x00, 0x01, 0xFE, 0x00, 0x01, 0xFC, 0x00, 0x00,
  0x3F, 0x80, 0x01, 0xF8, 0x00, 0x00, 0x07, 0xE0, 0x01, 0xF8, 0x00, 0x00,
  0x01, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x7C, 0x01, 0xF0, 0x00, 0x00,
  0x00, 0x1F, 0x01, 0xF8, 0x00, 0x00, 0x00, 0x0F, 0x80, 0xF8, 0x00, 0x3F,
  0xF0, 0x03, 0xE0, 0xF8, 0x00, 0xFF, 0xFF, 0x80, 0xF0, 0x7C, 0x00, 0xFF,
  0xFF, 0xC0, 0x7C, 0x7C, 0x01, 0xFF, 0xFF, 0xE0, 0x3E, 0x3E, 0x01, 0xFE,
  0x03, 0xF0, 0x0F, 0x1E, 0x00, 0xFC, 0x00, 0xF8, 0x07, 0x9F, 0x00, 0xFC,
  0x00, 0x7C, 0x03, 0xEF, 0x80, 0xFC, 0x00, 0x3C, 0x01, 0xF7, 0x80, 0x7C,
  0x00, 0x1E, 0x00, 0xFB, 0xC0, 0x3E, 0x00, 0x0F, 0x00, 0x7F, 0xE0, 0x3E,
  0x00, 0x0F, 0x80, 0x1F, 0xF0, 0x1F, 0x00, 0x07, 0xC0, 0x0F, 0xF8, 0x0F,
  0x80, 0x03, 0xE0, 0x0F, 0xFC, 0x07, 0xC0, 0x01, 0xF0, 0x07, 0xFE, 0x03,
  0xE0, 0x00, 0xF8, 0x03, 0xFF, 0x01, 0xF0, 0x00, 0x7C, 0x01, 0xFF, 0x80,
  0xF8, 0x00, 0x3E, 0x00, 0xF7, 0xC0, 0x7C, 0x00, 0x1F, 0x00, 0x7B, 0xE0,
  0x3E, 0x00, 0x1F, 0x80, 0x7D, 0xF0, 0x0F, 0x80, 0x0F, 0xC0, 0x3C, 0xF8,
  0x07, 0xC0, 0x0F, 0xE0, 0x1E, 0x3C, 0x03, 0xF0, 0x0F, 0xF8, 0x1F, 0x1E,
  0x00, 0xFE, 0x0F, 0xBE, 0x1F, 0x0F, 0x80, 0x3F, 0xFF, 0x9F, 0xFF, 0x07,
  0xC0, 0x1F, 0xFF, 0x87, 0xFF, 0x01, 0xF0, 0x03, 0xFF, 0x81, 0xFF, 0x00,
  0xF8, 0x00, 0x7F, 0x00, 0x7E, 0x00, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0xC0, 0x00, 0x00, 0x00, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x3F, 0x80, 0x00, 0x00, 0x40, 0x00, 0x0F, 0xF8, 0x00, 0x01, 0xE0,
  0x00, 0x03, 0xFF, 0xC0, 0x3F, 0xF0, 0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xF8,
  0x00, 0x00, 0x0F, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0xF0,
  0x00, 0x00, 0x00, 0x0F, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x00, 0x00,
  0x7F, 0x80, 0x00, 0x00, 0x01, 0xFE, 0x00, 0x00, 0x00, 0x0F, 0xFC, 0x00,
  0x00, 0x00, 0x3F, 0xF0, 0x00, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x00, 0x07,
  0xCF, 0x80, 0x00, 0x00, 0x1F, 0x3E, 0x00, 0x00, 0x00, 0x7C, 0xFC, 0x00,
  0x00, 0x03, 0xE1, 0xF0, 0x00, 0x00, 0x0F, 0x87, 0xC0, 0x00, 0x00, 0x7E,
  0x1F, 0x80, 0x00, 0x01, 0xF0, 0x3E, 0x00, 0x00, 0x07, 0xC0, 0xF8, 0x00,
  0x00, 0x3F, 0x03, 0xF0, 0x00, 0x00, 0xF8, 0x07, 0xC0, 0x00, 0x03, 0xE0,
  0x1F, 0x00, 0x00, 0x1F, 0x80, 0x7E, 0x00, 0x00, 0x7C, 0x00, 0xF8, 0x00,
  0x03, 0xF0, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x0F, 0xC0, 0x00, 0x3E, 0x00,
  0x1F, 0x00, 0x01, 0xF8, 0x00, 0x7E, 0x00, 0x07, 0xE0, 0x01, 0xF8, 0x00,
  0x1F, 0xFF, 0xFF, 0xE0, 0x00, 0xFF, 0xFF, 0xFF, 0xC0, 0x03, 0xFF, 0xFF,
  0xFF, 0x00, 0x1F, 0xFF, 0xFF, 0xFE, 0x00, 0x7F, 0xFF, 0xFF, 0xF8, 0x01,
  0xF0, 0x00, 0x03, 0xE0, 0x0F, 0xC0, 0x00, 0x0F, 0xC0, 0x3F, 0x00, 0x00,
  0x3F, 0x00, 0xF8, 0x00, 0x00, 0x7C, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x1F,
  0x80, 0x00, 0x07, 0xE0, 0x7C, 0x00, 0x00, 0x0F, 0x83, 0xF0, 0x00, 0x00,
  0x3F, 0x0F, 0xC0, 0x00, 0x00, 0xFC, 0x7E, 0x00, 0x00, 0x01, 0xF9, 0xF8,
  0x00, 0x00, 0x07, 0xE7, 0xC0, 0x00, 0x00, 0x0F, 0xBF, 0x00, 0x00, 0x00,
  0x3F, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0xC0, 0x07, 0xFF, 0xFF,
  0xE0, 0x3F, 0xFF, 0xFF, 0xC1, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFC,
  0x7E, 0x00, 0x3F, 0xF3, 0xF0, 0x00, 0x3F, 0x9F, 0x80, 0x00, 0xFC, 0xFC,
  0x00, 0x03, 0xF7, 0xE0, 0x00, 0x1F, 0xBF, 0x00, 0x00, 0xFD, 0xF8, 0x00,
  0x07, 0xEF, 0xC0, 0x00, 0x3F, 0x7E, 0x00, 0x01, 0xFB, 0xF0, 0x00, 0x0F,
  0xDF, 0x80, 0x00, 0x7C, 0xFC, 0x00, 0x07, 0xE7, 0xE0, 0x00, 0x7E, 0x3F,
  0x00, 0x0F, 0xE1, 0xFF, 0xFF, 0xFE, 0x0F, 0xFF, 0xFF, 0xC0, 0x7F, 0xFF,
  0xF0, 0x03, 0xFF, 0xFF, 0xF8, 0x1F, 0xFF, 0xFF, 0xF0, 0xFC, 0x00, 0x7F,
  0xC7, 0xE0, 0x00, 0x7F, 0x3F, 0x00, 0x01, 0xFD, 0xF8, 0x00, 0x07, 0xEF,
  0xC0, 0x00, 0x3F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07, 0xFF, 0x80,
  0x00, 0x3F, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFF, 0x00, 0x00,
  0x7F, 0xF8, 0x00, 0x07, 0xFF, 0xC0, 0x00, 0x3F, 0x7E, 0x00, 0x03, 0xFB,
  0xF0, 0x00, 0x3F, 0xDF, 0x80, 0x0F, 0xFC, 0xFF, 0xFF, 0xFF, 0xC7, 0xFF,
  0xFF, 0xFC, 0x3F, 0xFF, 0xFF, 0xC1, 0xFF, 0xFF, 0xF8, 0x0F, 0xFF, 0xFE,
  0x00, 0x00, 0x00, 0x01, 0xFF, 0xC0, 0x00, 0x0F, 0xFF, 0xF8, 0x00, 0x3F,
  0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x01, 0xFF, 0xFF, 0xFE, 0x03, 0xFF,
  0x80, 0xFE, 0x07, 0xFC, 0x00, 0x1C, 0x0F, 0xF8, 0x00, 0x00, 0x0F, 0xE0,
  0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0x3F, 0x80,
  0x00, 0x00, 0x3F, 0x00, 0x00, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x7F, 0x00,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0xFE, 0x00,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0xFE, 0x00,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x00, 0x3F, 0x80, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0x1F, 0xE0,
  0x00, 0x00, 0x0F, 0xF0, 0x00, 0x00, 0x07, 0xFC, 0x00, 0x04, 0x07, 0xFF,
  0x00, 0x7C, 0x03, 0xFF, 0xFF, 0xFC, 0x00, 0xFF, 0xFF, 0xFC, 0x00, 0x7F,
  0xFF, 0xFC, 0x00, 0x1F, 0xFF, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0xFF, 0xFF,
  0xC0, 0x00, 0x7F, 0xFF, 0xFC, 0x00, 0x3F, 0xFF, 0xFF, 0x80, 0x1F, 0xFF,
  0xFF, 0xF0, 0x0F, 0xFF, 0xFF, 0xFC, 0x07, 0xE0, 0x07, 0xFF, 0x03, 0xF0,
  0x00, 0x7F, 0xC1, 0xF8, 0x00, 0x0F, 0xF0, 0xFC, 0x00, 0x03, 0xFC, 0x7E,
  0x00, 0x00, 0xFE, 0x3F, 0x00, 0x00, 0x3F, 0x9F, 0x80, 0x00, 0x0F, 0xCF,
  0xC0, 0x00, 0x07, 0xF7, 0xE0, 0x00, 0x01, 0xFB, 0xF0, 0x00, 0x00, 0xFD,
  0xF8, 0x00, 0x00, 0x7E, 0xFC, 0x00, 0x00, 0x3F, 0xFE, 0x00, 0x00, 0x0F,
  0xFF, 0x00, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x01,
  0xFF, 0xE0, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x00,
  0x3F, 0xFC, 0x00, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0x0F, 0xFF, 0x00, 0x00,
  0x07, 0xFF, 0x80, 0x00, 0x07, 0xFF, 0xC0, 0x00, 0x03, 0xF7, 0xE0, 0x00,
  0x01, 0xFB, 0xF0, 0x00, 0x00, 0xFD, 0xF8, 0x00, 0x00, 0xFE, 0xFC, 0x00,
  0x00, 0x7E, 0x7E, 0x00, 0x00, 0x7F, 0x3F, 0x00, 0x00, 0x3F, 0x9F, 0x80,
  0x00, 0x3F, 0x8F, 0xC0, 0x00, 0x3F, 0x87, 0xE0, 0x00, 0x7F, 0xC3, 0xF0,
  0x00, 0x7F, 0xC1, 0xF8, 0x03, 0xFF, 0xC0, 0xFF, 0xFF, 0xFF, 0xC0, 0x7F,
  0xFF, 0xFF, 0xC0, 0x3F, 0xFF, 0xFF, 0x80, 0x1F, 0xFF, 0xFF, 0x00, 0x0F,
  0xFF, 0xF8, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x3F, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07,
  0xE0, 0x00, 0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xFF,
  0xFF, 0xEF, 0xFF, 0xFF, 0xDF, 0xFF, 0xFF, 0xBF, 0xFF, 0xFF, 0x7F, 0xFF,
  0xFE, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xE0, 0x00,
  0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xE0, 0x00, 0x0F,
  0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xE0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFF, 0xFF, 0xFE, 0xFF, 0xFF, 0xFE, 0xFF,
  0xFF, 0xFE, 0xFF, 0xFF, 0xFE, 0xFF, 0xFF, 0xFE, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x7F, 0xE0, 0x00, 0x00, 0xFF,
  0xFF, 0xC0, 0x00, 0x7F, 0xFF, 0xFF, 0x00, 0x3F, 0xFF, 0xFF, 0xE0, 0x0F,
  0xFF, 0xFF, 0xF8, 0x03, 0xFF, 0x00, 0x7F, 0x00, 0xFF, 0x80, 0x01, 0xE0,
  0x3F, 0xC0, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x00, 0x03, 0xF8, 0x00, 0x00,
  0x00, 0x7F, 0x00, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0x03, 0xF0, 0x00,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0x03, 0xF0,
  0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0x03,
  0xF0, 0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00,
  0x01, 0xF8, 0x00, 0x00, 0x00, 0x3F, 0x00, 0x03, 0xFF, 0xFF, 0xE0, 0x00,
  0x7F, 0xFF, 0xFC, 0x00, 0x0F, 0xFF, 0xFF, 0x80, 0x01, 0xFF, 0xFF, 0xF0,
  0x00, 0x3F, 0xFF, 0xFE, 0x00, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x00, 0x7F,
  0xFC, 0x00, 0x00, 0x0F, 0xDF, 0x80, 0x00, 0x01, 0xFB, 0xF0, 0x00, 0x00,
  0x3F, 0x7E, 0x00, 0x00, 0x07, 0xEF, 0xE0, 0x00, 0x00, 0xFC, 0xFC, 0x00,
  0x00, 0x1F, 0x9F, 0xC0, 0x00, 0x03, 0xF1, 0xF8, 0x00, 0x00, 0x7E, 0x3F,
  0x80, 0x00, 0x0F, 0xC3, 0xF8, 0x00, 0x01, 0xF8, 0x7F, 0x80, 0x00, 0x3F,
  0x07, 0xFC, 0x00, 0x07, 0xE0, 0x7F, 0xF0, 0x03, 0xFC, 0x07, 0xFF, 0xFF,
  0xFF, 0x80, 0x7F, 0xFF, 0xFF, 0xF0, 0x03, 0xFF, 0xFF, 0xFE, 0x00, 0x1F,
  0xFF, 0xFE, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x7F, 0xFE, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x07,
  0xE0, 0x07, 0xE0, 0x07, 0xE0, 0x7F, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x00, 0x1F, 0x80, 0x0F, 0xC0, 0x07, 0xE0, 0x03, 0xF0, 0x01, 0xF8,
  0x00, 0xFC, 0x00, 0x7E, 0x00, 0x3F, 0x00, 0x1F, 0x80, 0x0F, 0xC0, 0x07,
  0xE0, 0x03, 0xF0, 0x01, 0xF8, 0x00, 0xFC, 0x00, 0x7E, 0x00, 0x3F, 0x00,
  0x1F, 0x80, 0x0F, 0xC0, 0x07, 0xE0, 0x03, 0xF0, 0x01, 0xF8, 0x00, 0xFC,
  0x00, 0x7E, 0x00, 0x3F, 0x00, 0x1F, 0x80, 0x0F, 0xC0, 0x07, 0xE0, 0x03,
  0xF0, 0x01, 0xF8, 0x00, 0xFC, 0x00, 0x7E, 0x00, 0x3F, 0x00, 0x1F, 0x80,
  0x0F, 0xC0, 0x07, 0xE0, 0x03, 0xF0, 0x01, 0xF8, 0x00, 0xFC, 0x00, 0x7E,
  0x00, 0x3F, 0x00, 0x1F, 0x80, 0x0F, 0xC0, 0x07, 0xE0, 0x03, 0xF0, 0x01,
  0xF8, 0x00, 0xFC, 0x00, 0x7E, 0x00, 0x3E, 0x00, 0x3F, 0x00, 0x1F, 0x80,
  0x1F, 0xD0, 0x3F, 0xCF, 0xFF, 0xE7, 0xFF, 0xE3, 0xFF, 0xE1, 0xFF, 0xC0,
  0x7F, 0x80, 0x00, 0xFC, 0x00, 0x01, 0xFF, 0xF0, 0x00, 0x07, 0xEF, 0xC0,
  0x00, 0x3F, 0x3F, 0x00, 0x01, 0xF8, 0xFC, 0x00, 0x0F, 0xC3, 0xF0, 0x00,
  0x7F, 0x0F, 0xC0, 0x03, 0xF8, 0x3F, 0x00, 0x0F, 0xC0, 0xFC, 0x00, 0x7E,
  0x03, 0xF0, 0x03, 0xF0, 0x0F, 0xC0, 0x1F, 0x80, 0x3F, 0x00, 0xFE, 0x00,
  0xFC, 0x03, 0xF0, 0x03, 0xF0, 0x1F, 0x80, 0x0F, 0xC0, 0xFC, 0x00, 0x3F,
  0x07, 0xE0, 0x00, 0xFC, 0x3F, 0x00, 0x03, 0xF1, 0xFC, 0x00, 0x0F, 0xC7,
  0xE0, 0x00, 0x3F, 0x3F, 0x00, 0x00, 0xFD, 0xFC, 0x00, 0x03, 0xFF, 0xF8,
  0x00, 0x0F, 0xFF, 0xF0, 0x00, 0x3F, 0xFF, 0xC0, 0x00, 0xFF, 0x9F, 0x80,
  0x03, 0xFC, 0x7F, 0x00, 0x0F, 0xC0, 0xFC, 0x00, 0x3F, 0x01, 0xF8, 0x00,
  0xFC, 0x07, 0xF0, 0x03, 0xF0, 0x0F, 0xC0, 0x0F, 0xC0, 0x3F, 0x80, 0x3F,
  0x00, 0x7E, 0x00, 0xFC, 0x00, 0xFC, 0x03, 0xF0, 0x03, 0xF8, 0x0F, 0xC0,
  0x07, 0xE0, 0x3F, 0x00, 0x0F, 0xC0, 0xFC, 0x00, 0x3F, 0x83, 0xF0, 0x00,
  0x7E, 0x0F, 0xC0, 0x00, 0xFC, 0x3F, 0x00, 0x03, 0xF8, 0xFC, 0x00, 0x07,
  0xE3, 0xF0, 0x00, 0x0F, 0xCF, 0xC0, 0x00, 0x3F, 0xBF, 0x00, 0x00, 0x7E,
  0xFC, 0x00, 0x01, 0xFC, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x00, 0x3F,
  0xFF, 0xF0, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0xFF,
  0xE0, 0x00, 0x00, 0x3F, 0xFF, 0xFC, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0xC0,
  0x00, 0x00, 0xFF, 0xFE, 0xF8, 0x00, 0x00, 0x3E, 0xFF, 0xDF, 0x00, 0x00,
  0x07, 0xDF, 0xFB, 0xF0, 0x00, 0x01, 0xF3, 0xFF, 0x3E, 0x00, 0x00, 0x3E,
  0x7F, 0xE7, 0xC0, 0x00, 0x07, 0xDF, 0xFE, 0xFC, 0x00, 0x01, 0xF3, 0xFF,
  0xCF, 0x80, 0x00, 0x3E, 0x7F, 0xF9, 0xF8, 0x00, 0x07, 0xCF, 0xFF, 0x3F,
  0x00, 0x01, 0xF1, 0xFF, 0xE3, 0xE0, 0x00, 0x3E, 0x3F, 0xFC, 0x7E, 0x00,
  0x07, 0xC7, 0xFF, 0x8F, 0xC0, 0x01, 0xF0, 0xFF, 0xF0, 0xF8, 0x00, 0x3E,
  0x1F, 0xFE, 0x1F, 0x80, 0x07, 0xC3, 0xFF, 0xC3, 0xF0, 0x01, 0xF0, 0x7F,
  0xF8, 0x3E, 0x00, 0x3E, 0x0F, 0xFF, 0x07, 0xE0, 0x07, 0xC1, 0xFF, 0xE0,
  0xFC, 0x01, 0xF0, 0x3F, 0xFC, 0x0F, 0x80, 0x3E, 0x07, 0xFF, 0x81, 0xF8,
  0x0F, 0x80, 0xFF, 0xF0, 0x1F, 0x01, 0xF0, 0x1F, 0xFE, 0x03, 0xE0, 0x3E,
  0x03, 0xFF, 0xC0, 0x7E, 0x0F, 0x80, 0x7F, 0xF8, 0x07, 0xC1, 0xF0, 0x0F,
  0xFF, 0x00, 0xF8, 0x3E, 0x01, 0xFF, 0xE0, 0x1F, 0x8F, 0x80, 0x3F, 0xFC,
  0x01, 0xF1, 0xF0, 0x07, 0xFF, 0x80, 0x3E, 0x3E, 0x00, 0xFF, 0xF0, 0x07,
  0xEF, 0x80, 0x1F, 0xFE, 0x00, 0x7D, 0xF0, 0x03, 0xFF, 0xC0, 0x0F, 0xBE,
  0x00, 0x7F, 0xF8, 0x01, 0xFF, 0x80, 0x0F, 0xFF, 0x00, 0x1F, 0xF0, 0x01,
  0xFF, 0xE0, 0x03, 0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x7F, 0x80, 0x07, 0xFF,
  0x80, 0x07, 0xF0, 0x00, 0xFF, 0xF0, 0x00, 0xFC, 0x00, 0x1F, 0xFE, 0x00,
  0x1F, 0x80, 0x03, 0xFF, 0xC0, 0x01, 0xF0, 0x00, 0x7E, 0xFE, 0x00, 0x00,
  0x0F, 0xFF, 0xC0, 0x00, 0x03, 0xFF, 0xF0, 0x00, 0x00, 0xFF, 0xFE, 0x00,
  0x00, 0x3F, 0xFF, 0xC0, 0x00, 0x0F, 0xFF, 0xF0, 0x00, 0x03, 0xFF, 0xFE,
  0x00, 0x00, 0xFF, 0xFF, 0x80, 0x00, 0x3F, 0xFB, 0xF0, 0x00, 0x0F, 0xFE,
  0xFE, 0x00, 0x03, 0xFF, 0x9F, 0x80, 0x00, 0xFF, 0xE3, 0xF0, 0x00, 0x3F,
  0xF8, 0xFC, 0x00, 0x0F, 0xFE, 0x1F, 0x80, 0x03, 0xFF, 0xC7, 0xE0, 0x00,
  0xFF, 0xF0, 0xFC, 0x00, 0x3F, 0xFC, 0x3F, 0x80, 0x0F, 0xFF, 0x07, 0xE0,
  0x03, 0xFF, 0xC0, 0xFC, 0x00, 0xFF, 0xF0, 0x3F, 0x00, 0x3F, 0xFC, 0x07,
  0xE0, 0x0F, 0xFF, 0x01, 0xF8, 0x03, 0xFF, 0xC0, 0x3F, 0x00, 0xFF, 0xF0,
  0x07, 0xE0, 0x3F, 0xFC, 0x01, 0xF8, 0x0F, 0xFF, 0x00, 0x3F, 0x03, 0xFF,
  0xC0, 0x0F, 0xC0, 0xFF, 0xF0, 0x01, 0xF8, 0x3F, 0xFC, 0x00, 0x7F, 0x0F,
  0xFF, 0x00, 0x0F, 0xC3, 0xFF, 0xC0, 0x01, 0xF8, 0xFF, 0xF0, 0x00, 0x7E,
  0x3F, 0xFC, 0x00, 0x0F, 0xC7, 0xFF, 0x00, 0x03, 0xF1, 0xFF, 0xC0, 0x00,
  0x7E, 0x7F, 0xF0, 0x00, 0x1F, 0xDF, 0xFC, 0x00, 0x03, 0xF7, 0xFF, 0x00,
  0x00, 0x7F, 0xFF, 0xC0, 0x00, 0x1F, 0xFF, 0xF0, 0x00, 0x03, 0xFF, 0xFC,
  0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x1F, 0xFF, 0xC0, 0x00, 0x03, 0xFF,
  0xF0, 0x00, 0x00, 0xFF, 0xFC, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x01, 0xFF,
  0x00, 0x00, 0x00, 0x3F, 0xFF, 0xE0, 0x00, 0x01, 0xFF, 0xFF, 0xF0, 0x00,
  0x07, 0xFF, 0xFF, 0xF0, 0x00, 0x1F, 0xFF, 0xFF, 0xF0, 0x00, 0x7F, 0xE0,
  0x3F, 0xF0, 0x01, 0xFE, 0x00, 0x0F, 0xF0, 0x07, 0xF8, 0x00, 0x0F, 0xF0,
  0x1F, 0xE0, 0x00, 0x07, 0xE0, 0x3F, 0x80, 0x00, 0x0F, 0xE0, 0xFE, 0x00,
  0x00, 0x0F, 0xC1, 0xF8, 0x00, 0x00, 0x0F, 0xC3, 0xF0, 0x00, 0x00, 0x1F,
  0x8F, 0xE0, 0x00, 0x00, 0x1F, 0x9F, 0x80, 0x00, 0x00, 0x3F, 0x3F, 0x00,
  0x00, 0x00, 0x7E, 0x7E, 0x00, 0x00, 0x00, 0xFD, 0xFC, 0x00, 0x00, 0x01,
  0xFF, 0xF0, 0x00, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x00, 0x0F, 0xFF, 0x00, 0x00, 0x00,
  0x1F, 0xFE, 0x00, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x00, 0x7F, 0xF8,
  0x00, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x00,
  0x03, 0xFF, 0xC0, 0x00, 0x00, 0x07, 0xFF, 0xC0, 0x00, 0x00, 0x1F, 0xDF,
  0x80, 0x00, 0x00, 0x3F, 0x3F, 0x00, 0x00, 0x00, 0x7E, 0x7E, 0x00, 0x00,
  0x00, 0xFC, 0xFE, 0x00, 0x00, 0x03, 0xF8, 0xFC, 0x00, 0x00, 0x07, 0xE1,
  0xF8, 0x00, 0x00, 0x0F, 0xC3, 0xF8, 0x00, 0x00, 0x3F, 0x83, 0xF8, 0x00,
  0x00, 0xFE, 0x07, 0xF0, 0x00, 0x01, 0xF8, 0x07, 0xF8, 0x00, 0x0F, 0xF0,
  0x07, 0xF8, 0x00, 0x3F, 0xC0, 0x07, 0xFE, 0x03, 0xFF, 0x00, 0x07, 0xFF,
  0xFF, 0xFC, 0x00, 0x07, 0xFF, 0xFF, 0xF0, 0x00, 0x07, 0xFF, 0xFF, 0x80,
  0x00, 0x03, 0xFF, 0xFE, 0x00, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x00, 0xFF,
  0xFF, 0x00, 0x3F, 0xFF, 0xF8, 0x0F, 0xFF, 0xFF, 0x83, 0xFF, 0xFF, 0xF0,
  0xFF, 0xFF, 0xFE, 0x3F, 0x00, 0xFF, 0xCF, 0xC0, 0x07, 0xFB, 0xF0, 0x00,
  0xFE, 0xFC, 0x00, 0x1F, 0xBF, 0x00, 0x07, 0xFF, 0xC0, 0x00, 0xFF, 0xF0,
  0x00, 0x3F, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0xFF,
  0xF0, 0x00, 0x3F, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x07, 0xFF, 0xC0, 0x01,
  0xFB, 0xF0, 0x00, 0xFE, 0xFC, 0x00, 0x3F, 0xBF, 0x00, 0x3F, 0xCF, 0xC0,
  0x3F, 0xE3, 0xFF, 0xFF, 0xF8, 0xFF, 0xFF, 0xFC, 0x3F, 0xFF, 0xFC, 0x0F,
  0xFF, 0xFC, 0x03, 0xFF, 0xF8, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F,
  0x00, 0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x00, 0x00, 0x01, 0xFF, 0x00, 0x00, 0x00, 0x3F, 0xFF, 0xE0, 0x00,
  0x01, 0xFF, 0xFF, 0xE0, 0x00, 0x07, 0xFF, 0xFF, 0xF0, 0x00, 0x1F, 0xFF,
  0xFF, 0xF0, 0x00, 0x7F, 0xE0, 0x3F, 0xF0, 0x01, 0xFE, 0x00, 0x0F, 0xF0,
  0x07, 0xF8, 0x00, 0x0F, 0xF0, 0x1F, 0xE0, 0x00, 0x07, 0xE0, 0x3F, 0x80,
  0x00, 0x0F, 0xE0, 0xFE, 0x00, 0x00, 0x0F, 0xC1, 0xF8, 0x00, 0x00, 0x0F,
  0xC3, 0xF0, 0x00, 0x00, 0x1F, 0x8F, 0xE0, 0x00, 0x00, 0x1F, 0x9F, 0x80,
  0x00, 0x00, 0x3F, 0x3F, 0x00, 0x00, 0x00, 0x7E, 0x7E, 0x00, 0x00, 0x00,
  0xFD, 0xFC, 0x00, 0x00, 0x01, 0xFF, 0xF0, 0x00, 0x00, 0x01, 0xFF, 0xE0,
  0x00, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x00,
  0x0F, 0xFF, 0x00, 0x00, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0x00, 0x3F, 0xFC,
  0x00, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x00,
  0x01, 0xFF, 0xE0, 0x00, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x00, 0x07, 0xFF,
  0xC0, 0x00, 0x00, 0x1F, 0xDF, 0x80, 0x00, 0x00, 0x3F, 0x3F, 0x00, 0x00,
  0x00, 0x7E, 0x7E, 0x00, 0x00, 0x00, 0xFC, 0xFE, 0x00, 0x00, 0x03, 0xF8,
  0xFC, 0x00, 0x00, 0x07, 0xE1, 0xF8, 0x00, 0x00, 0x0F, 0xC3, 0xF8, 0x00,
  0x00, 0x3F, 0x83, 0xF8, 0x00, 0x00, 0xFE, 0x07, 0xF0, 0x00, 0x01, 0xF8,
  0x07, 0xF8, 0x00, 0x0F, 0xF0, 0x07, 0xF8, 0x00, 0x3F, 0xC0, 0x07, 0xFE,
  0x03, 0xFF, 0x00, 0x07, 0xFF, 0xFF, 0xFC, 0x00, 0x07, 0xFF, 0xFF, 0xF0,
  0x00, 0x07, 0xFF, 0xFF, 0xC0, 0x00, 0x03, 0xFF, 0xFE, 0x00, 0x00, 0x00,
  0xFF, 0xFC, 0x00, 0x00, 0x00, 0x01, 0xFC, 0x00, 0x00, 0x00, 0x01, 0xFC,
  0x00, 0x00, 0x00, 0x01, 0xFC, 0x00, 0x00, 0x00, 0x01, 0xFC, 0x00, 0x00,
  0x00, 0x01, 0xFC, 0x00, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x00, 0x03,
  0xFC, 0x00, 0x00, 0x00, 0x03, 0xF8, 0x00, 0x00, 0x00, 0x03, 0xF8, 0x00,
  0x00, 0x00, 0x03, 0xF8, 0xFF, 0xFF, 0x80, 0x03, 0xFF, 0xFF, 0xC0, 0x0F,
  0xFF, 0xFF, 0xC0, 0x3F, 0xFF, 0xFF, 0x80, 0xFF, 0xFF, 0xFF, 0x03, 0xF0,
  0x07, 0xFE, 0x0F, 0xC0, 0x03, 0xFC, 0x3F, 0x00, 0x07, 0xF0, 0xFC, 0x00,
  0x0F, 0xC3, 0xF0, 0x00, 0x3F, 0x8F, 0xC0, 0x00, 0x7E, 0x3F, 0x00, 0x01,
  0xF8, 0xFC, 0x00, 0x07, 0xE3, 0xF0, 0x00, 0x1F, 0x8F, 0xC0, 0x00, 0x7E,
  0x3F, 0x00, 0x01, 0xF8, 0xFC, 0x00, 0x0F, 0xC3, 0xF0, 0x00, 0x3F, 0x0F,
  0xC0, 0x01, 0xFC, 0x3F, 0x00, 0x0F, 0xE0, 0xFC, 0x01, 0xFF, 0x03, 0xFF,
  0xFF, 0xF8, 0x0F, 0xFF, 0xFF, 0xC0, 0x3F, 0xFF, 0xFC, 0x00, 0xFF, 0xFF,
  0xC0, 0x03, 0xFF, 0xFF, 0x80, 0x0F, 0xC0, 0x7E, 0x00, 0x3F, 0x00, 0xFC,
  0x00, 0xFC, 0x03, 0xF0, 0x03, 0xF0, 0x07, 0xE0, 0x0F, 0xC0, 0x1F, 0xC0,
  0x3F, 0x00, 0x3F, 0x00, 0xFC, 0x00, 0xFE, 0x03, 0xF0, 0x01, 0xF8, 0x0F,
  0xC0, 0x03, 0xF0, 0x3F, 0x00, 0x0F, 0xE0, 0xFC, 0x00, 0x1F, 0x83, 0xF0,
  0x00, 0x7F, 0x0F, 0xC0, 0x00, 0xFC, 0x3F, 0x00, 0x03, 0xF8, 0xFC, 0x00,
  0x07, 0xF3, 0xF0, 0x00, 0x0F, 0xCF, 0xC0, 0x00, 0x3F, 0xBF, 0x00, 0x00,
  0x7E, 0xFC, 0x00, 0x01, 0xFC, 0x00, 0x3F, 0xE0, 0x00, 0x7F, 0xFF, 0x80,
  0x7F, 0xFF, 0xF8, 0x3F, 0xFF, 0xFE, 0x1F, 0xFF, 0xFF, 0x07, 0xF8, 0x0F,
  0xC3, 0xF8, 0x00, 0x70, 0xFC, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x1F, 0x80,
  0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x1F,
  0x80, 0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x3F, 0x00, 0x00,
  0x0F, 0xE0, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x7F, 0xC0, 0x00, 0x0F, 0xFC,
  0x00, 0x01, 0xFF, 0xC0, 0x00, 0x3F, 0xFC, 0x00, 0x07, 0xFF, 0xC0, 0x00,
  0x7F, 0xFC, 0x00, 0x03, 0xFF, 0x80, 0x00, 0x3F, 0xF0, 0x00, 0x03, 0xFC,
  0x00, 0x00, 0x7F, 0x80, 0x00, 0x0F, 0xE0, 0x00, 0x01, 0xFC, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0x3F, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x01, 0xFA,
  0x00, 0x00, 0x7E, 0xE0, 0x00, 0x7F, 0xBF, 0x80, 0x7F, 0xCF, 0xFF, 0xFF,
  0xE3, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0xF8, 0x0F, 0xFF, 0xF8, 0x00, 0x7F,
  0xF0, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0xFC, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0x3F, 0x7C, 0x00, 0x00, 0x3E, 0x7E, 0x00,
  0x00, 0x7E, 0x7E, 0x00, 0x00, 0x7E, 0x3F, 0x00, 0x00, 0xFC, 0x3F, 0x80,
  0x01, 0xFC, 0x1F, 0xC0, 0x03, 0xF8, 0x1F, 0xF0, 0x0F, 0xF8, 0x0F, 0xFF,
  0xFF, 0xF0, 0x07, 0xFF, 0xFF, 0xE0, 0x03, 0xFF, 0xFF, 0x80, 0x00, 0xFF,
  0xFF, 0x00, 0x00, 0x1F, 0xF0, 0x00, 0xFC, 0x00, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0x00, 0x3F, 0x7E, 0x00, 0x00, 0x07, 0xE7, 0xE0, 0x00, 0x00, 0x7E,
  0x7E, 0x00, 0x00, 0x07, 0xE3, 0xF0, 0x00, 0x00, 0xFC, 0x3F, 0x00, 0x00,
  0x0F, 0xC3, 0xF0, 0x00, 0x00, 0xFC, 0x1F, 0x80, 0x00, 0x1F, 0x81, 0xF8,
  0x00, 0x01, 0xF8, 0x1F, 0x80, 0x00, 0x1F, 0x80, 0xFC, 0x00, 0x03, 0xF0,
  0x0F, 0xC0, 0x00, 0x3F, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x07, 0xE0, 0x00,
  0x7E, 0x00, 0x7E, 0x00, 0x07, 0xE0, 0x07, 0xE0, 0x00, 0x7E, 0x00, 0x3F,
  0x00, 0x0F, 0xC0, 0x03, 0xF0, 0x00, 0xFC, 0x00, 0x3F, 0x00, 0x0F, 0xC0,
  0x01, 0xF8, 0x01, 0xF8, 0x00, 0x1F, 0x80, 0x1F, 0x80, 0x01, 0xF8, 0x01,
  0xF8, 0x00, 0x0F, 0xC0, 0x3F, 0x00, 0x00, 0xFC, 0x03, 0xF0, 0x00, 0x0F,
  0xC0, 0x3F, 0x00, 0x00, 0x7E, 0x07, 0xE0, 0x00, 0x07, 0xE0, 0x7E, 0x00,
  0x00, 0x7E, 0x07, 0xE0, 0x00, 0x03, 0xE0, 0x7C, 0x00, 0x00, 0x3F, 0x0F,
  0xC0, 0x00, 0x01, 0xF0, 0xFC, 0x00, 0x00, 0x1F, 0x0F, 0x80, 0x00, 0x01,
  0xF9, 0xF8, 0x00, 0x00, 0x0F, 0x9F, 0x00, 0x00, 0x00, 0xF9, 0xF0, 0x00,
  0x00, 0x0F, 0x9F, 0x00, 0x00, 0x00, 0x7F, 0xE0, 0x00, 0x00, 0x07, 0xFE,
  0x00, 0x00, 0x00, 0x7F, 0xE0, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x00,
  0x3F, 0xC0, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x00, 0x1F, 0x80, 0x00,
  0x00, 0x01, 0xF8, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFF,
  0xF0, 0x00, 0x03, 0xF0, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xE0, 0x00,
  0x0F, 0xDF, 0x80, 0x00, 0x7F, 0x80, 0x00, 0x7E, 0x7E, 0x00, 0x01, 0xFE,
  0x00, 0x01, 0xF9, 0xF8, 0x00, 0x07, 0xFC, 0x00, 0x07, 0xE7, 0xE0, 0x00,
  0x3F, 0xF0, 0x00, 0x1F, 0x8F, 0xC0, 0x00, 0xFF, 0xC0, 0x00, 0xFC, 0x3F,
  0x00, 0x03, 0xFF, 0x00, 0x03, 0xF0, 0xFC, 0x00, 0x0F, 0x3E, 0x00, 0x0F,
  0xC1, 0xF8, 0x00, 0x7C, 0xF8, 0x00, 0x3F, 0x07, 0xE0, 0x01, 0xF3, 0xE0,
  0x01, 0xF8, 0x1F, 0x80, 0x07, 0xCF, 0x80, 0x07, 0xE0, 0x7E, 0x00, 0x1F,
  0x1F, 0x00, 0x1F, 0x80, 0xFC, 0x00, 0xF8, 0x7C, 0x00, 0x7E, 0x03, 0xF0,
  0x03, 0xE1, 0xF0, 0x01, 0xF0, 0x0F, 0xC0, 0x0F, 0x87, 0xC0, 0x0F, 0xC0,
  0x3F, 0x00, 0x3E, 0x0F, 0x80, 0x3F, 0x00, 0x7E, 0x01, 0xF0, 0x3E, 0x00,
  0xFC, 0x01, 0xF8, 0x07, 0xC0, 0xF8, 0x03, 0xE0, 0x07, 0xE0, 0x1F, 0x03,
  0xF0, 0x1F, 0x80, 0x0F, 0x80, 0x7C, 0x07, 0xC0, 0x7E, 0x00, 0x3F, 0x03,
  0xE0, 0x1F, 0x01, 0xF8, 0x00, 0xFC, 0x0F, 0x80, 0x7C, 0x07, 0xC0, 0x03,
  0xF0, 0x3E, 0x00, 0xF8, 0x1F, 0x00, 0x07, 0xC1, 0xF8, 0x03, 0xE0, 0xFC,
  0x00, 0x1F, 0x87, 0xC0, 0x0F, 0x83, 0xF0, 0x00, 0x7E, 0x1F, 0x00, 0x3E,
  0x0F, 0x80, 0x01, 0xF8, 0x7C, 0x00, 0x7C, 0x3E, 0x00, 0x03, 0xE1, 0xF0,
  0x01, 0xF1, 0xF8, 0x00, 0x0F, 0xCF, 0x80, 0x07, 0xC7, 0xE0, 0x00, 0x3F,
  0x3E, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0xFC, 0xF8, 0x00, 0x3E, 0x7C, 0x00,
  0x01, 0xF3, 0xE0, 0x00, 0xF9, 0xF0, 0x00, 0x07, 0xCF, 0x00, 0x03, 0xE7,
  0xC0, 0x00, 0x1F, 0x7C, 0x00, 0x07, 0xBE, 0x00, 0x00, 0x3F, 0xF0, 0x00,
  0x1F, 0xF8, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x7F, 0xE0, 0x00, 0x03, 0xFE,
  0x00, 0x01, 0xFF, 0x80, 0x00, 0x0F, 0xF8, 0x00, 0x03, 0xFC, 0x00, 0x00,
  0x1F, 0xE0, 0x00, 0x0F, 0xF0, 0x00, 0x00, 0x7F, 0x80, 0x00, 0x3F, 0xC0,
  0x00, 0x01, 0xFC, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x07, 0xF0, 0x00, 0x01,
  0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x07, 0xE0, 0x00, 0x7E, 0x00, 0x00,
  0x1F, 0x8F, 0xC0, 0x00, 0x07, 0xC3, 0xF0, 0x00, 0x03, 0xF0, 0x7E, 0x00,
  0x01, 0xF8, 0x0F, 0xC0, 0x00, 0x7E, 0x03, 0xF0, 0x00, 0x3F, 0x00, 0x7E,
  0x00, 0x0F, 0x80, 0x1F, 0x80, 0x07, 0xE0, 0x03, 0xF0, 0x03, 0xF0, 0x00,
  0x7E, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x7E, 0x00, 0x03, 0xF0, 0x1F, 0x00,
  0x00, 0xFC, 0x0F, 0xC0, 0x00, 0x1F, 0x87, 0xE0, 0x00, 0x03, 0xF1, 0xF0,
  0x00, 0x00, 0xFC, 0xFC, 0x00, 0x00, 0x1F, 0xBE, 0x00, 0x00, 0x07, 0xFF,
  0x80, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x00, 0x07,
  0xF8, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0x7F, 0x80, 0x00, 0x00,
  0x1F, 0xF0, 0x00, 0x00, 0x0F, 0xFC, 0x00, 0x00, 0x07, 0xFF, 0x80, 0x00,
  0x01, 0xF3, 0xE0, 0x00, 0x00, 0xFC, 0xFC, 0x00, 0x00, 0x3E, 0x1F, 0x80,
  0x00, 0x1F, 0x87, 0xE0, 0x00, 0x0F, 0xC0, 0xFC, 0x00, 0x03, 0xE0, 0x3F,
  0x00, 0x01, 0xF8, 0x07, 0xE0, 0x00, 0x7C, 0x01, 0xFC, 0x00, 0x3F, 0x00,
  0x3F, 0x00, 0x1F, 0x80, 0x07, 0xE0, 0x07, 0xE0, 0x01, 0xF8, 0x03, 0xF0,
  0x00, 0x3F, 0x00, 0xF8, 0x00, 0x0F, 0xC0, 0x7E, 0x00, 0x01, 0xF8, 0x3F,
  0x00, 0x00, 0x7F, 0x0F, 0xC0, 0x00, 0x0F, 0xC7, 0xE0, 0x00, 0x03, 0xF9,
  0xF0, 0x00, 0x00, 0x7E, 0xFC, 0x00, 0x00, 0x1F, 0xC0, 0xFC, 0x00, 0x00,
  0x1F, 0xBF, 0x00, 0x00, 0x1F, 0xDF, 0x80, 0x00, 0x0F, 0xC7, 0xE0, 0x00,
  0x07, 0xE3, 0xF0, 0x00, 0x07, 0xE0, 0xFC, 0x00, 0x03, 0xF0, 0x7E, 0x00,
  0x03, 0xF0, 0x1F, 0x80, 0x01, 0xF8, 0x0F, 0xC0, 0x01, 0xF8, 0x03, 0xF0,
  0x00, 0xFC, 0x01, 0xF8, 0x00, 0xFC, 0x00, 0x7C, 0x00, 0x7E, 0x00, 0x3F,
  0x00, 0x7E, 0x00, 0x0F, 0x80, 0x3F, 0x00, 0x07, 0xE0, 0x1F, 0x00, 0x01,
  0xF0, 0x1F, 0x80, 0x00, 0xFC, 0x0F, 0x80, 0x00, 0x3E, 0x0F, 0xC0, 0x00,
  0x1F, 0x87, 0xC0, 0x00, 0x07, 0xC7, 0xE0, 0x00, 0x03, 0xF3, 0xE0, 0x00,
  0x00, 0xFB, 0xF0, 0x00, 0x00, 0x7F, 0xF0, 0x00, 0x00, 0x1F, 0xF8, 0x00,
  0x00, 0x0F, 0xF8, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x01, 0xFC, 0x00,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x00, 0x1F, 0x80,
  0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x03, 0xF0,
  0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x01,
  0xF8, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xCF, 0xFF, 0xFF, 0xF9, 0xFF, 0xFF,
  0xFF, 0x3F, 0xFF, 0xFF, 0xE7, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x1F, 0xC0, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x07, 0xE0,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x01,
  0xF8, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF8, 0x00,
  0x00, 0x7E, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x0F, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x1F,
  0x80, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC, 0x0F, 0xC0, 0xFC,
  0x0F, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xF8, 0x00,
  0x01, 0xF8, 0x00, 0x01, 0xF0, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xE0, 0x00,
  0x07, 0xC0, 0x00, 0x0F, 0xC0, 0x00, 0x0F, 0x80, 0x00, 0x1F, 0x80, 0x00,
  0x3F, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7C, 0x00, 0x00,
  0xF8, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF0, 0x00, 0x03, 0xF0, 0x00, 0x03,
  0xE0, 0x00, 0x07, 0xC0, 0x00, 0x0F, 0xC0, 0x00, 0x0F, 0x80, 0x00, 0x1F,
  0x80, 0x00, 0x3F, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7C,
  0x00, 0x00, 0xF8, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF0, 0x00, 0x03, 0xF0,
  0x00, 0x03, 0xE0, 0x00, 0x07, 0xC0, 0x00, 0x0F, 0xC0, 0x00, 0x0F, 0x80,
  0x00, 0x1F, 0x80, 0x00, 0x1F, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0x7C, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF0, 0x00,
  0x03, 0xF0, 0x00, 0x03, 0xE0, 0x00, 0x07, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03,
  0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03,
  0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03,
  0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03,
  0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03,
  0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0x03, 0xF0, 0x3F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0x03, 0xC0, 0x00, 0x00,
  0x03, 0xE0, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x07, 0xF0, 0x00, 0x00,
  0x0F, 0xF0, 0x00, 0x00, 0x0F, 0xF8, 0x00, 0x00, 0x1F, 0x78, 0x00, 0x00,
  0x1E, 0x7C, 0x00, 0x00, 0x3E, 0x3C, 0x00, 0x00, 0x3C, 0x3E, 0x00, 0x00,
  0x7C, 0x3E, 0x00, 0x00, 0x78, 0x1F, 0x00, 0x00, 0xF8, 0x1F, 0x00, 0x00,
  0xF0, 0x0F, 0x80, 0x01, 0xF0, 0x0F, 0x80, 0x03, 0xE0, 0x07, 0xC0, 0x03,
  0xE0, 0x07, 0xC0, 0x07, 0xC0, 0x03, 0xE0, 0x07, 0xC0, 0x03, 0xE0, 0x0F,
  0x80, 0x01, 0xF0, 0x0F, 0x80, 0x01, 0xF0, 0x1F, 0x00, 0x00, 0xF8, 0x1F,
  0x00, 0x00, 0xF8, 0x3E, 0x00, 0x00, 0x7C, 0x3E, 0x00, 0x00, 0x7C, 0x7C,
  0x00, 0x00, 0x3E, 0x7C, 0x00, 0x00, 0x3E, 0xF8, 0x00, 0x00, 0x1F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFE, 0x07, 0xE0, 0x7F, 0x03, 0xF0, 0x1F, 0x80, 0xFC, 0x07, 0xC0, 0x3E,
  0x01, 0xF0, 0x0F, 0x00, 0xFF, 0xC0, 0x03, 0xFF, 0xF8, 0x07, 0xFF, 0xFF,
  0x07, 0xFF, 0xFF, 0xC1, 0xFF, 0xFF, 0xE0, 0xF8, 0x03, 0xF8, 0x20, 0x00,
  0xFC, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x0F, 0xC0, 0x00,
  0x07, 0xE0, 0x00, 0x03, 0xF0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0xFC, 0x00,
  0x7F, 0xFE, 0x03, 0xFF, 0xFF, 0x07, 0xFF, 0xFF, 0x8F, 0xFF, 0xFF, 0xCF,
  0xFC, 0x07, 0xEF, 0xF0, 0x03, 0xF7, 0xF0, 0x01, 0xFB, 0xF0, 0x00, 0xFF,
  0xF0, 0x00, 0x7F, 0xF8, 0x00, 0x3F, 0xFC, 0x00, 0x1F, 0xFE, 0x00, 0x0F,
  0xFF, 0x00, 0x0F, 0xFF, 0x80, 0x07, 0xFF, 0xC0, 0x07, 0xFF, 0xF0, 0x07,
  0xFD, 0xFC, 0x07, 0xFE, 0xFF, 0xFF, 0xDF, 0x3F, 0xFF, 0xCF, 0x8F, 0xFF,
  0xC3, 0xC3, 0xFF, 0xC1, 0xE0, 0x7F, 0x80, 0x00, 0xFC, 0x00, 0x00, 0x07,
  0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F, 0xC0,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x01,
  0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x07, 0xF0, 0x03, 0xF1,
  0xFF, 0xF0, 0x1F, 0x1F, 0xFF, 0xC0, 0xF9, 0xFF, 0xFF, 0x07, 0xDF, 0xFF,
  0xFC, 0x3F, 0xF0, 0x07, 0xF1, 0xFF, 0x00, 0x1F, 0xCF, 0xF0, 0x00, 0x7E,
  0x7F, 0x00, 0x03, 0xF3, 0xF8, 0x00, 0x0F, 0xDF, 0x80, 0x00, 0x7E, 0xFC,
  0x00, 0x01, 0xF7, 0xE0, 0x00, 0x0F, 0xFF, 0x00, 0x00, 0x7F, 0xF8, 0x00,
  0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07,
  0xFF, 0x80, 0x00, 0x3F, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFF,
  0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00,
  0x01, 0xFB, 0xF0, 0x00, 0x0F, 0xDF, 0xC0, 0x00, 0x7E, 0xFE, 0x00, 0x07,
  0xE7, 0xF8, 0x00, 0x3F, 0x3F, 0xE0, 0x03, 0xF9, 0xFF, 0x80, 0x3F, 0x8F,
  0xBF, 0xFF, 0xF8, 0x7C, 0xFF, 0xFF, 0x83, 0xE3, 0xFF, 0xF8, 0x1E, 0x0F,
  0xFF, 0x80, 0x00, 0x0F, 0xE0, 0x00, 0x00, 0x1F, 0xF0, 0x00, 0xFF, 0xFE,
  0x03, 0xFF, 0xFF, 0x07, 0xFF, 0xFE, 0x0F, 0xFF, 0xFE, 0x1F, 0xF0, 0x1E,
  0x1F, 0xC0, 0x00, 0x3F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x7C, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x1F, 0xC0, 0x00,
  0x1F, 0xE0, 0x0E, 0x0F, 0xFF, 0xFE, 0x07, 0xFF, 0xFE, 0x03, 0xFF, 0xFE,
  0x00, 0xFF, 0xFE, 0x00, 0x1F, 0xF0, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x1F,
  0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x1F, 0xC0, 0xFC, 0x07, 0xFF, 0xC7,
  0xE0, 0x7F, 0xFF, 0x1F, 0x07, 0xFF, 0xFC, 0xF8, 0x7F, 0xFF, 0xF7, 0xC7,
  0xF8, 0x07, 0xFE, 0x7F, 0x00, 0x1F, 0xF3, 0xF0, 0x00, 0x7F, 0x9F, 0x80,
  0x01, 0xFD, 0xF8, 0x00, 0x0F, 0xEF, 0xC0, 0x00, 0x3F, 0x7C, 0x00, 0x01,
  0xFF, 0xE0, 0x00, 0x0F, 0xFF, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF,
  0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07, 0xFF, 0x80,
  0x00, 0x3F, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFF, 0x00, 0x00,
  0x7F, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xBE, 0x00, 0x00, 0xFD,
  0xF8, 0x00, 0x07, 0xEF, 0xC0, 0x00, 0x7F, 0x7E, 0x00, 0x03, 0xF9, 0xF8,
  0x00, 0x3F, 0xCF, 0xE0, 0x03, 0xFE, 0x3F, 0x80, 0x3F, 0xF0, 0xFF, 0xFF,
  0xEF, 0x83, 0xFF, 0xFE, 0x7C, 0x0F, 0xFF, 0xE3, 0xE0, 0x3F, 0xFE, 0x1F,
  0x00, 0x3F, 0x80, 0x00, 0x00, 0x1F, 0xC0, 0x00, 0x0F, 0xFF, 0x80, 0x03,
  0xFF, 0xFE, 0x00, 0x7F, 0xFF, 0xF0, 0x0F, 0xFF, 0xFF, 0x81, 0xFE, 0x03,
  0xF8, 0x1F, 0x80, 0x0F, 0xC3, 0xF0, 0x00, 0x7C, 0x3E, 0x00, 0x07, 0xE7,
  0xE0, 0x00, 0x3E, 0x7E, 0x00, 0x03, 0xE7, 0xC0, 0x00, 0x3F, 0x7C, 0x00,
  0x03, 0xFF, 0xC0, 0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x3F, 0x80, 0x00, 0x01, 0xFC, 0x00,
  0x06, 0x0F, 0xF0, 0x03, 0xE0, 0xFF, 0xFF, 0xFE, 0x07, 0xFF, 0xFF, 0xE0,
  0x1F, 0xFF, 0xFE, 0x00, 0x7F, 0xFF, 0x80, 0x00, 0xFF, 0x80, 0x00, 0x0F,
  0xF0, 0x00, 0xFF, 0xF0, 0x0F, 0xFF, 0xC0, 0x3F, 0xFE, 0x01, 0xFF, 0xF8,
  0x07, 0xE0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F,
  0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0,
  0x00, 0xFF, 0xFE, 0x1F, 0xFF, 0xF8, 0xFF, 0xFF, 0xE3, 0xFF, 0xFF, 0x80,
  0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F,
  0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00,
  0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00,
  0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC,
  0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00,
  0x03, 0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03,
  0xF0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x1F,
  0xC0, 0x00, 0x03, 0xFF, 0xFF, 0xF0, 0x1F, 0xFF, 0xFF, 0xC0, 0xFF, 0xFF,
  0xFF, 0x07, 0xF0, 0x7F, 0xFC, 0x3F, 0x00, 0x7C, 0x00, 0xFC, 0x01, 0xF8,
  0x07, 0xE0, 0x03, 0xE0, 0x1F, 0x80, 0x0F, 0xC0, 0x7E, 0x00, 0x3F, 0x01,
  0xF8, 0x00, 0xFC, 0x07, 0xE0, 0x03, 0xF0, 0x1F, 0x80, 0x0F, 0xC0, 0x7E,
  0x00, 0x3F, 0x01, 0xF8, 0x00, 0xFC, 0x03, 0xE0, 0x03, 0xE0, 0x0F, 0xC0,
  0x1F, 0x80, 0x1F, 0x80, 0xFC, 0x00, 0x7F, 0xFF, 0xF0, 0x00, 0xFF, 0xFF,
  0x80, 0x00, 0xFF, 0xF8, 0x00, 0x03, 0xFF, 0x80, 0x00, 0x3E, 0x00, 0x00,
  0x01, 0xF0, 0x00, 0x00, 0x07, 0x80, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x00,
  0xF8, 0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x3F,
  0xFF, 0xF8, 0x00, 0x7F, 0xFF, 0xFC, 0x00, 0xFF, 0xFF, 0xF8, 0x07, 0xFF,
  0xFF, 0xF0, 0x7F, 0xFF, 0xFF, 0xE3, 0xF8, 0x00, 0x3F, 0x9F, 0x80, 0x00,
  0x3F, 0x7C, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x01, 0xFF, 0x80, 0x00, 0x07,
  0xFE, 0x00, 0x00, 0x1F, 0xF8, 0x00, 0x00, 0xFF, 0xE0, 0x00, 0x03, 0xFF,
  0xC0, 0x00, 0x0F, 0xBF, 0x00, 0x00, 0x7E, 0x7E, 0x00, 0x07, 0xF1, 0xFE,
  0x00, 0xFF, 0x83, 0xFF, 0xFF, 0xFC, 0x07, 0xFF, 0xFF, 0xE0, 0x07, 0xFF,
  0xFE, 0x00, 0x03, 0xFF, 0x80, 0x00, 0xFC, 0x00, 0x00, 0x1F, 0x80, 0x00,
  0x03, 0xF0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x01, 0xF8,
  0x00, 0x00, 0x3F, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0xFC, 0x00, 0x00,
  0x1F, 0x80, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x0F, 0xC0,
  0x00, 0x01, 0xF8, 0x1F, 0xE0, 0x3F, 0x1F, 0xFF, 0x07, 0xE7, 0xFF, 0xF8,
  0xF9, 0xFF, 0xFF, 0x9F, 0x7F, 0xFF, 0xF3, 0xFF, 0x00, 0xFF, 0x7F, 0xC0,
  0x07, 0xEF, 0xF0, 0x00, 0xFD, 0xFC, 0x00, 0x0F, 0xFF, 0x80, 0x01, 0xFF,
  0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00,
  0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF,
  0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00,
  0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x7F, 0xF8,
  0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07,
  0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F,
  0x7B, 0xFF, 0xFF, 0xFF, 0xF7, 0x80, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0,
  0x00, 0xF0, 0x0F, 0xC0, 0x7E, 0x03, 0xF0, 0x1F, 0x80, 0xFC, 0x03, 0xC0,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0x07,
  0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03, 0xF0, 0x1F, 0x80, 0xFC,
  0x07, 0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03, 0xF0, 0x1F, 0x80,
  0xFC, 0x07, 0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03, 0xF0, 0x1F,
  0x80, 0xFC, 0x07, 0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03, 0xF0,
  0x1F, 0x80, 0xFC, 0x07, 0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03,
  0xF0, 0x1F, 0x80, 0xFC, 0x07, 0xC0, 0x7E, 0x03, 0xF7, 0xFF, 0xBF, 0xF9,
  0xFF, 0x8F, 0xF8, 0x3F, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x0F,
  0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00, 0x00,
  0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x0F, 0xC0, 0x00, 0x03, 0xF0, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x3F,
  0x00, 0x00, 0x0F, 0xC0, 0x03, 0xFB, 0xF0, 0x00, 0xFC, 0xFC, 0x00, 0x7E,
  0x3F, 0x00, 0x3F, 0x0F, 0xC0, 0x1F, 0xC3, 0xF0, 0x0F, 0xE0, 0xFC, 0x07,
  0xF0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0xFC, 0x03, 0xF0, 0x7E, 0x00, 0xF8,
  0x3F, 0x00, 0x3E, 0x1F, 0xC0, 0x0F, 0x8F, 0xE0, 0x03, 0xE3, 0xF0, 0x00,
  0xF9, 0xF8, 0x00, 0x3E, 0xFE, 0x00, 0x0F, 0xFF, 0xC0, 0x03, 0xFF, 0xF8,
  0x00, 0xFF, 0xFE, 0x00, 0x3F, 0xCF, 0xC0, 0x0F, 0xC1, 0xF8, 0x03, 0xF0,
  0x7E, 0x00, 0xFC, 0x0F, 0xC0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7F, 0x03,
  0xF0, 0x0F, 0xC0, 0xFC, 0x01, 0xF8, 0x3F, 0x00, 0x7F, 0x0F, 0xC0, 0x0F,
  0xC3, 0xF0, 0x01, 0xF8, 0xFC, 0x00, 0x7F, 0x3F, 0x00, 0x0F, 0xEF, 0xC0,
  0x01, 0xFB, 0xF0, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x1F, 0xE0, 0x01, 0xFE, 0x03, 0xE1,
  0xFF, 0xE0, 0x1F, 0xFE, 0x0F, 0x8F, 0xFF, 0xC1, 0xFF, 0xFE, 0x3E, 0x7F,
  0xFF, 0x8F, 0xFF, 0xFC, 0xFB, 0xFF, 0xFF, 0x7F, 0xFF, 0xF3, 0xFF, 0x01,
  0xFD, 0xF0, 0x1F, 0xEF, 0xF0, 0x03, 0xFF, 0x00, 0x1F, 0xBF, 0xC0, 0x07,
  0xFC, 0x00, 0x7E, 0xFE, 0x00, 0x1F, 0xE0, 0x00, 0xFF, 0xF8, 0x00, 0x3F,
  0x80, 0x03, 0xFF, 0xC0, 0x00, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0,
  0x00, 0x3F, 0xFC, 0x00, 0x0F, 0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00,
  0x03, 0xFF, 0xC0, 0x00, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0, 0x00,
  0x3F, 0xFC, 0x00, 0x0F, 0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00, 0x03,
  0xFF, 0xC0, 0x00, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0, 0x00, 0x3F,
  0xFC, 0x00, 0x0F, 0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00, 0x03, 0xFF,
  0xC0, 0x00, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0, 0x00, 0x3F, 0xFC,
  0x00, 0x0F, 0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0, 0x00, 0x3F, 0xFC, 0x00,
  0x0F, 0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00, 0x03, 0xFF, 0xC0, 0x00,
  0xFC, 0x00, 0x0F, 0xFF, 0x00, 0x03, 0xF0, 0x00, 0x3F, 0xFC, 0x00, 0x0F,
  0xC0, 0x00, 0xFF, 0xF0, 0x00, 0x3F, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0xFC,
  0x00, 0x0F, 0xC0, 0x00, 0x0F, 0xF0, 0x1F, 0x0F, 0xFF, 0x83, 0xE3, 0xFF,
  0xFC, 0x7C, 0xFF, 0xFF, 0xCF, 0xBF, 0xFF, 0xF9, 0xFF, 0x80, 0x7F, 0xBF,
  0xE0, 0x03, 0xF7, 0xF8, 0x00, 0x7E, 0xFE, 0x00, 0x07, 0xFF, 0xC0, 0x00,
  0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x7F, 0xF8,
  0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07,
  0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0,
  0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F,
  0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00,
  0x03, 0xFF, 0xC0, 0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF,
  0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00,
  0x1F, 0x80, 0x00, 0x1F, 0xE0, 0x00, 0x03, 0xFF, 0xF0, 0x00, 0x3F, 0xFF,
  0xE0, 0x01, 0xFF, 0xFF, 0xE0, 0x0F, 0xFF, 0xFF, 0xC0, 0x7F, 0x80, 0x7F,
  0x01, 0xF8, 0x00, 0x7E, 0x0F, 0xC0, 0x00, 0xFC, 0x3F, 0x00, 0x03, 0xF1,
  0xF8, 0x00, 0x07, 0xE7, 0xE0, 0x00, 0x1F, 0x9F, 0x00, 0x00, 0x3E, 0xFC,
  0x00, 0x00, 0xFB, 0xF0, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x0F, 0xFF, 0x00,
  0x00, 0x3F, 0xFC, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x03, 0xFF, 0xC0, 0x00,
  0x0F, 0xFF, 0x00, 0x00, 0x3F, 0xFC, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x03,
  0xFF, 0xC0, 0x00, 0x0F, 0xDF, 0x00, 0x00, 0x3E, 0x7C, 0x00, 0x01, 0xF9,
  0xF8, 0x00, 0x07, 0xE7, 0xE0, 0x00, 0x1F, 0x8F, 0xC0, 0x00, 0xFC, 0x3F,
  0x00, 0x03, 0xF0, 0x7E, 0x00, 0x1F, 0x80, 0xFE, 0x01, 0xFE, 0x03, 0xFF,
  0xFF, 0xF0, 0x07, 0xFF, 0xFF, 0x80, 0x07, 0xFF, 0xFC, 0x00, 0x0F, 0xFF,
  0xC0, 0x00, 0x07, 0xF8, 0x00, 0x00, 0x0F, 0xE0, 0x07, 0xC3, 0xFF, 0xE0,
  0x3E, 0x3F, 0xFF, 0x81, 0xF3, 0xFF, 0xFE, 0x0F, 0xBF, 0xFF, 0xF8, 0x7F,
  0xE0, 0x0F, 0xE3, 0xFE, 0x00, 0x3F, 0x9F, 0xE0, 0x00, 0xFC, 0xFE, 0x00,
  0x07, 0xE7, 0xF0, 0x00, 0x1F, 0xBF, 0x00, 0x00, 0xFD, 0xF8, 0x00, 0x03,
  0xEF, 0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07, 0xFF,
  0x80, 0x00, 0x3F, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F, 0xFF, 0x00,
  0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00,
  0xFF, 0xF0, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x3F, 0xFC, 0x00, 0x03, 0xF7,
  0xE0, 0x00, 0x1F, 0xBF, 0x80, 0x00, 0xFD, 0xFC, 0x00, 0x0F, 0xCF, 0xF0,
  0x00, 0x7E, 0x7F, 0xC0, 0x07, 0xF3, 0xFF, 0x00, 0x7F, 0x1F, 0x7F, 0xFF,
  0xF0, 0xF9, 0xFF, 0xFF, 0x07, 0xC7, 0xFF, 0xF0, 0x3F, 0x1F, 0xFF, 0x01,
  0xF8, 0x1F, 0xC0, 0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0,
  0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00,
  0x00, 0x3F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC,
  0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x3F, 0x80, 0x00, 0x0F,
  0xFF, 0x07, 0xC0, 0xFF, 0xFE, 0x3E, 0x0F, 0xFF, 0xF9, 0xF0, 0xFF, 0xFF,
  0xEF, 0x8F, 0xF0, 0x0F, 0xFC, 0xFE, 0x00, 0x3F, 0xE7, 0xE0, 0x00, 0xFF,
  0x3F, 0x00, 0x03, 0xFB, 0xF0, 0x00, 0x1F, 0xDF, 0x80, 0x00, 0x7E, 0xF8,
  0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE, 0x00, 0x00, 0xFF, 0xF0, 0x00,
  0x07, 0xFF, 0x80, 0x00, 0x3F, 0xFC, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x0F,
  0xFF, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x1F, 0xFE,
  0x00, 0x00, 0xFF, 0xF0, 0x00, 0x07, 0xFF, 0x80, 0x00, 0x3F, 0x7C, 0x00,
  0x01, 0xFB, 0xF0, 0x00, 0x0F, 0xDF, 0x80, 0x00, 0xFE, 0xFC, 0x00, 0x07,
  0xF3, 0xF0, 0x00, 0x7F, 0x9F, 0xC0, 0x07, 0xFC, 0x7F, 0x00, 0x7F, 0xE1,
  0xFF, 0xFF, 0xDF, 0x07, 0xFF, 0xFC, 0xF8, 0x1F, 0xFF, 0xC7, 0xC0, 0x7F,
  0xFC, 0x7E, 0x00, 0x7F, 0x03, 0xF0, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x00,
  0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x01, 0xF8,
  0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x03, 0xF0, 0x00,
  0x00, 0x1F, 0x80, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xE0, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x0F, 0xFF,
  0x07, 0xFF, 0xE1, 0xFF, 0xFC, 0x7F, 0xFF, 0x9F, 0xFD, 0xF7, 0xE0, 0x3E,
  0xF0, 0x07, 0xFC, 0x00, 0xFF, 0x00, 0x1F, 0xC0, 0x03, 0xF8, 0x00, 0x7E,
  0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC,
  0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8,
  0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0,
  0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0,
  0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x00, 0x01, 0xFF, 0x00,
  0x1F, 0xFF, 0xC1, 0xFF, 0xFF, 0xCF, 0xFF, 0xFE, 0x7F, 0xFF, 0xF9, 0xF8,
  0x03, 0xCF, 0xC0, 0x01, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00,
  0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x01, 0xFE, 0x00, 0x03,
  0xFE, 0x00, 0x0F, 0xFE, 0x00, 0x0F, 0xFE, 0x00, 0x1F, 0xFE, 0x00, 0x1F,
  0xFC, 0x00, 0x1F, 0xFC, 0x00, 0x1F, 0xF0, 0x00, 0x1F, 0xE0, 0x00, 0x3F,
  0x80, 0x00, 0x7F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0,
  0x00, 0x3F, 0x00, 0x00, 0xFE, 0x00, 0x07, 0xEF, 0x00, 0x3F, 0xBF, 0xFF,
  0xFC, 0xFF, 0xFF, 0xF3, 0xFF, 0xFF, 0x87, 0xFF, 0xF8, 0x03, 0xFF, 0x00,
  0x01, 0xE0, 0x00, 0x3C, 0x00, 0x07, 0x80, 0x01, 0xF0, 0x00, 0x3E, 0x00,
  0x07, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00,
  0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00,
  0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00,
  0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01,
  0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03,
  0xF0, 0x00, 0x7E, 0x00, 0x07, 0xE0, 0x00, 0xFF, 0xF8, 0x0F, 0xFF, 0x01,
  0xFF, 0xE0, 0x1F, 0xFC, 0x00, 0xFF, 0x00, 0xFC, 0x00, 0x07, 0xFF, 0x80,
  0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF, 0xC0, 0x00, 0x7F,
  0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00, 0x3F, 0xFC, 0x00,
  0x07, 0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE, 0x00, 0x03, 0xFF,
  0xC0, 0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01, 0xFF, 0xE0, 0x00,
  0x3F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x00, 0xFF, 0xF0, 0x00, 0x1F, 0xFE,
  0x00, 0x03, 0xFF, 0xC0, 0x00, 0x7F, 0xF8, 0x00, 0x0F, 0xFF, 0x00, 0x01,
  0xFF, 0xE0, 0x00, 0x3F, 0xFC, 0x00, 0x07, 0xFF, 0x80, 0x01, 0xFF, 0xF0,
  0x00, 0x3F, 0xBF, 0x00, 0x0F, 0xF7, 0xE0, 0x03, 0xFE, 0xFF, 0x00, 0xFF,
  0xCF, 0xFF, 0xFE, 0xF9, 0xFF, 0xFF, 0x9F, 0x1F, 0xFF, 0xE3, 0xE0, 0xFF,
  0xF8, 0x7C, 0x07, 0xF8, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFF, 0xF0, 0x00,
  0x03, 0xF7, 0xC0, 0x00, 0x0F, 0x9F, 0x80, 0x00, 0x7E, 0x7E, 0x00, 0x01,
  0xF8, 0xF8, 0x00, 0x07, 0xC3, 0xF0, 0x00, 0x3F, 0x0F, 0xC0, 0x00, 0xFC,
  0x1F, 0x00, 0x03, 0xE0, 0x7E, 0x00, 0x1F, 0x81, 0xF8, 0x00, 0x7E, 0x03,
  0xE0, 0x01, 0xF0, 0x0F, 0xC0, 0x0F, 0xC0, 0x3F, 0x00, 0x3F, 0x00, 0x7C,
  0x00, 0xF8, 0x01, 0xF8, 0x07, 0xE0, 0x07, 0xE0, 0x1F, 0x80, 0x0F, 0x80,
  0x7C, 0x00, 0x3F, 0x03, 0xF0, 0x00, 0xFC, 0x0F, 0x80, 0x01, 0xF0, 0x3E,
  0x00, 0x07, 0xC1, 0xF8, 0x00, 0x1F, 0x87, 0xC0, 0x00, 0x3E, 0x1F, 0x00,
  0x00, 0xF8, 0xFC, 0x00, 0x03, 0xF3, 0xE0, 0x00, 0x07, 0xCF, 0x80, 0x00,
  0x1F, 0x3E, 0x00, 0x00, 0x7D, 0xF0, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x03,
  0xFF, 0x00, 0x00, 0x0F, 0xF8, 0x00, 0x00, 0x1F, 0xE0, 0x00, 0x00, 0x7F,
  0x80, 0x00, 0xFC, 0x00, 0x0F, 0xC0, 0x01, 0xFF, 0xE0, 0x00, 0xFE, 0x00,
  0x0F, 0xFF, 0x00, 0x07, 0xF0, 0x00, 0x7E, 0xF8, 0x00, 0x3F, 0xC0, 0x03,
  0xE7, 0xE0, 0x03, 0xFE, 0x00, 0x1F, 0x3F, 0x00, 0x1E, 0xF0, 0x01, 0xF9,
  0xF8, 0x00, 0xF7, 0xC0, 0x0F, 0xC7, 0xC0, 0x07, 0xBE, 0x00, 0x7C, 0x3E,
  0x00, 0x7D, 0xF0, 0x03, 0xE1, 0xF8, 0x03, 0xE7, 0x80, 0x3F, 0x0F, 0xC0,
  0x1E, 0x3E, 0x01, 0xF8, 0x3E, 0x01, 0xF1, 0xF0, 0x0F, 0x81, 0xF0, 0x0F,
  0x8F, 0x80, 0x7C, 0x0F, 0xC0, 0x7C, 0x3C, 0x07, 0xE0, 0x7E, 0x07, 0xC1,
  0xF0, 0x3F, 0x01, 0xF0, 0x3E, 0x0F, 0x81, 0xF0, 0x0F, 0x81, 0xF0, 0x7C,
  0x0F, 0x80, 0x7C, 0x0F, 0x01, 0xF0, 0x7C, 0x03, 0xF0, 0xF8, 0x0F, 0x87,
  0xE0, 0x0F, 0x87, 0xC0, 0x7C, 0x3E, 0x00, 0x7C, 0x3E, 0x03, 0xE1, 0xF0,
  0x03, 0xE3, 0xE0, 0x0F, 0x8F, 0x80, 0x1F, 0x1F, 0x00, 0x7C, 0x7C, 0x00,
  0x7C, 0xF8, 0x03, 0xE7, 0xC0, 0x03, 0xE7, 0x80, 0x0F, 0x3E, 0x00, 0x1F,
  0x3C, 0x00, 0x7D, 0xF0, 0x00, 0xFB, 0xE0, 0x03, 0xEF, 0x80, 0x03, 0xDF,
  0x00, 0x1F, 0x78, 0x00, 0x1E, 0xF0, 0x00, 0x7B, 0xC0, 0x00, 0xF7, 0x80,
  0x03, 0xDE, 0x00, 0x07, 0xFC, 0x00, 0x1F, 0xF0, 0x00, 0x1F, 0xC0, 0x00,
  0xFF, 0x00, 0x00, 0xFE, 0x00, 0x03, 0xF8, 0x00, 0x07, 0xF0, 0x00, 0x1F,
  0xC0, 0x00, 0x7F, 0x00, 0x03, 0xF8, 0xFC, 0x00, 0x0F, 0xC1, 0xF8, 0x00,
  0x7E, 0x07, 0xE0, 0x01, 0xF8, 0x0F, 0xC0, 0x0F, 0xC0, 0x1F, 0x80, 0x7E,
  0x00, 0x7E, 0x01, 0xF8, 0x00, 0xFC, 0x0F, 0xC0, 0x01, 0xF0, 0x3E, 0x00,
  0x07, 0xE1, 0xF8, 0x00, 0x0F, 0xCF, 0xC0, 0x00, 0x3F, 0x3E, 0x00, 0x00,
  0x7F, 0xF8, 0x00, 0x00, 0xFF, 0xC0, 0x00, 0x03, 0xFF, 0x00, 0x00, 0x07,
  0xF8, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x7F, 0x80, 0x00, 0x03, 0xFE,
  0x00, 0x00, 0x0F, 0xFC, 0x00, 0x00, 0x7F, 0xF8, 0x00, 0x03, 0xF3, 0xF0,
  0x00, 0x0F, 0xCF, 0xC0, 0x00, 0x7E, 0x1F, 0x80, 0x03, 0xF0, 0x3F, 0x00,
  0x0F, 0xC0, 0xFC, 0x00, 0x7E, 0x01, 0xF8, 0x03, 0xF8, 0x07, 0xF0, 0x0F,
  0xC0, 0x0F, 0xC0, 0x7E, 0x00, 0x1F, 0x83, 0xF8, 0x00, 0x7F, 0x0F, 0xC0,
  0x00, 0xFC, 0x7E, 0x00, 0x01, 0xFB, 0xF8, 0x00, 0x07, 0xF0, 0xFC, 0x00,
  0x00, 0x7F, 0xF8, 0x00, 0x00, 0xFD, 0xF8, 0x00, 0x01, 0xF3, 0xF0, 0x00,
  0x07, 0xE3, 0xE0, 0x00, 0x0F, 0xC7, 0xE0, 0x00, 0x1F, 0x0F, 0xC0, 0x00,
  0x7E, 0x0F, 0x80, 0x00, 0xFC, 0x1F, 0x80, 0x01, 0xF0, 0x1F, 0x00, 0x07,
  0xE0, 0x3F, 0x00, 0x0F, 0xC0, 0x7E, 0x00, 0x1F, 0x00, 0x7C, 0x00, 0x7E,
  0x00, 0xFC, 0x00, 0xF8, 0x00, 0xF8, 0x01, 0xF0, 0x01, 0xF0, 0x07, 0xE0,
  0x03, 0xF0, 0x0F, 0x80, 0x03, 0xE0, 0x1F, 0x00, 0x07, 0xE0, 0x7E, 0x00,
  0x07, 0xC0, 0xF8, 0x00, 0x0F, 0x83, 0xF0, 0x00, 0x1F, 0x87, 0xE0, 0x00,
  0x1F, 0x0F, 0x80, 0x00, 0x3E, 0x1F, 0x00, 0x00, 0x3E, 0x7C, 0x00, 0x00,
  0x7C, 0xF8, 0x00, 0x00, 0xF9, 0xF0, 0x00, 0x00, 0xF7, 0xC0, 0x00, 0x01,
  0xFF, 0x80, 0x00, 0x03, 0xFF, 0x00, 0x00, 0x03, 0xFC, 0x00, 0x00, 0x07,
  0xF8, 0x00, 0x00, 0x07, 0xF0, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x1F,
  0x80, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x00, 0x7C, 0x00, 0x00, 0x01, 0xF8,
  0x00, 0x00, 0x03, 0xE0, 0x00, 0x00, 0x0F, 0xC0, 0x00, 0x00, 0x1F, 0x80,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x07, 0xF0, 0x00,
  0x0F, 0xFF, 0xC0, 0x00, 0x1F, 0xFF, 0x80, 0x00, 0x3F, 0xFE, 0x00, 0x00,
  0x7F, 0xF0, 0x00, 0x00, 0xFF, 0x80, 0x00, 0x00, 0x7F, 0xFF, 0xFC, 0xFF,
  0xFF, 0xF9, 0xFF, 0xFF, 0xF3, 0xFF, 0xFF, 0xE0, 0x00, 0x0F, 0xC0, 0x00,
  0x3F, 0x00, 0x00, 0x7E, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xE0, 0x00, 0x0F,
  0xC0, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x01, 0xF8, 0x00, 0x07, 0xE0,
  0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0x7C, 0x00, 0x01, 0xF8, 0x00,
  0x07, 0xE0, 0x00, 0x0F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x01,
  0xF8, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0xFC,
  0x00, 0x01, 0xF8, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0x80, 0x00, 0x3F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0x01,
  0xE0, 0x01, 0xFC, 0x00, 0x7F, 0x80, 0x1F, 0xF0, 0x07, 0xFE, 0x00, 0xFC,
  0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0,
  0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0,
  0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0,
  0x01, 0xF0, 0x00, 0x7E, 0x00, 0x1F, 0xC0, 0x0F, 0xF0, 0x1F, 0xFC, 0x03,
  0xFE, 0x00, 0x7E, 0x00, 0x0F, 0xFC, 0x01, 0xFF, 0xC0, 0x01, 0xFC, 0x00,
  0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x1F, 0x00, 0x03, 0xF0, 0x00, 0x7E, 0x00,
  0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00,
  0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00,
  0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x0F, 0xC0, 0x01, 0xFF, 0x80,
  0x1F, 0xF0, 0x01, 0xFE, 0x00, 0x1F, 0xC0, 0x00, 0x78, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xE0, 0xF0, 0x00, 0x1F, 0xC0, 0x03, 0xFC, 0x00, 0x7F, 0xC0, 0x0F, 0xFC,
  0x00, 0x1F, 0x80, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC,
  0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8,
  0x00, 0x3F, 0x00, 0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0,
  0x00, 0x7E, 0x00, 0x07, 0xC0, 0x00, 0xFC, 0x00, 0x1F, 0xC0, 0x01, 0xFE,
  0x00, 0x1F, 0xFC, 0x00, 0xFF, 0x80, 0x03, 0xF0, 0x07, 0xFE, 0x01, 0xFF,
  0xC0, 0x7F, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7C, 0x00, 0x1F, 0x80,
  0x03, 0xF0, 0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00,
  0x07, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0, 0x00, 0x7E, 0x00,
  0x0F, 0xC0, 0x01, 0xF8, 0x00, 0x3F, 0x00, 0x07, 0xE0, 0x01, 0xF8, 0x03,
  0xFF, 0x00, 0x7F, 0xC0, 0x0F, 0xF0, 0x01, 0xFC, 0x00, 0x3C, 0x00, 0x00,
  0x0F, 0xF0, 0x00, 0x09, 0xFF, 0xF0, 0x00, 0xDF, 0xFF, 0xE0, 0x1F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0x07, 0xFF, 0xFB, 0x00, 0x0F,
  0xFF, 0x90, 0x00, 0x0F, 0xF0 };

const GFXglyph DroidSans32pt7bGlyphs[] PROGMEM = {
  {     0,   0,   0,  16,    0,    1 },   // 0x20 ' '
  {     0,   8,  46,  17,    5,  -44 },   // 0x21 '!'
  {    46,  17,  16,  25,    4,  -44 },   // 0x22 '"'
  {    80,  38,  45,  41,    1,  -44 },   // 0x23 '#'
  {   294,  27,  51,  35,    4,  -46 },   // 0x24 '$'
  {   467,  46,  47,  52,    3,  -45 },   // 0x25 '%'
  {   738,  40,  47,  44,    3,  -45 },   // 0x26 '&'
  {   973,   6,  16,  14,    4,  -44 },   // 0x27 '''
  {   985,  14,  55,  19,    3,  -44 },   // 0x28 '('
  {  1082,  14,  55,  19,    3,  -44 },   // 0x29 ')'
  {  1179,  30,  28,  35,    2,  -47 },   // 0x2A '*'
  {  1284,  29,  28,  35,    3,  -36 },   // 0x2B '+'
  {  1386,  10,  15,  16,    2,   -6 },   // 0x2C ','
  {  1405,  15,   5,  20,    3,  -18 },   // 0x2D '-'
  {  1415,   8,   9,  17,    5,   -7 },   // 0x2E '.'
  {  1424,  23,  45,  24,    1,  -44 },   // 0x2F '/'
  {  1554,  29,  47,  35,    3,  -45 },   // 0x30 '0'
  {  1725,  16,  45,  35,    5,  -44 },   // 0x31 '1'
  {  1815,  29,  46,  35,    3,  -45 },   // 0x32 '2'
  {  1982,  28,  47,  35,    3,  -45 },   // 0x33 '3'
  {  2147,  33,  45,  35,    1,  -44 },   // 0x34 '4'
  {  2333,  27,  46,  35,    4,  -44 },   // 0x35 '5'
  {  2489,  29,  47,  35,    3,  -45 },   // 0x36 '6'
  {  2660,  29,  45,  35,    3,  -44 },   // 0x37 '7'
  {  2824,  29,  47,  35,    3,  -45 },   // 0x38 '8'
  {  2995,  29,  46,  35,    3,  -45 },   // 0x39 '9'
  {  3162,   8,  36,  17,    5,  -34 },   // 0x3A ':'
  {  3198,  11,  43,  17,    2,  -34 },   // 0x3B ';'
  {  3258,  29,  31,  35,    3,  -37 },   // 0x3C '<'
  {  3371,  29,  18,  35,    3,  -30 },   // 0x3D '='
  {  3437,  29,  31,  35,    3,  -37 },   // 0x3E '>'
  {  3550,  24,  47,  27,    1,  -45 },   // 0x3F '?'
  {  3691,  49,  51,  55,    3,  -44 },   // 0x40 '@'
  {  4004,  38,  45,  38,    0,  -44 },   // 0x41 'A'
  {  4218,  29,  45,  39,    6,  -44 },   // 0x42 'B'
  {  4382,  32,  47,  38,    4,  -45 },   // 0x43 'C'
  {  4570,  33,  45,  43,    6,  -44 },   // 0x44 'D'
  {  4756,  23,  45,  33,    6,  -44 },   // 0x45 'E'
  {  4886,  24,  45,  31,    6,  -44 },   // 0x46 'F'
  {  5021,  35,  47,  43,    4,  -45 },   // 0x47 'G'
  {  5227,  32,  45,  44,    6,  -44 },   // 0x48 'H'
  {  5407,  16,  45,  21,    3,  -44 },   // 0x49 'I'
  {  5497,  17,  57,  17,   -5,  -44 },   // 0x4A 'J'
  {  5619,  30,  45,  36,    6,  -44 },   // 0x4B 'K'
  {  5788,  24,  45,  31,    6,  -44 },   // 0x4C 'L'
  {  5923,  43,  45,  55,    6,  -44 },   // 0x4D 'M'
  {  6165,  34,  45,  46,    6,  -44 },   // 0x4E 'N'
  {  6357,  39,  47,  47,    4,  -45 },   // 0x4F 'O'
  {  6587,  26,  45,  36,    6,  -44 },   // 0x50 'P'
  {  6734,  39,  57,  47,    4,  -45 },   // 0x51 'Q'
  {  7012,  30,  45,  37,    6,  -44 },   // 0x52 'R'
  {  7181,  26,  47,  33,    3,  -45 },   // 0x53 'S'
  {  7334,  32,  45,  33,    0,  -44 },   // 0x54 'T'
  {  7514,  32,  46,  44,    6,  -44 },   // 0x55 'U'
  {  7698,  36,  45,  36,    0,  -44 },   // 0x56 'V'
  {  7901,  54,  45,  56,    1,  -44 },   // 0x57 'W'
  {  8205,  34,  45,  34,    0,  -44 },   // 0x58 'X'
  {  8397,  33,  45,  33,    0,  -44 },   // 0x59 'Y'
  {  8583,  27,  45,  34,    4,  -44 },   // 0x5A 'Z'
  {  8735,  12,  55,  19,    5,  -44 },   // 0x5B '['
  {  8818,  23,  45,  24,    1,  -44 },   // 0x5C '\'
  {  8948,  12,  55,  19,    2,  -44 },   // 0x5D ']'
  {  9031,  32,  28,  34,    1,  -44 },   // 0x5E '^'
  {  9143,  26,   4,  26,    0,    7 },   // 0x5F '_'
  {  9156,  12,  10,  36,   12,  -47 },   // 0x60 '`'
  {  9171,  25,  36,  33,    3,  -34 },   // 0x61 'a'
  {  9284,  29,  49,  37,    5,  -47 },   // 0x62 'b'
  {  9462,  24,  36,  29,    3,  -34 },   // 0x63 'c'
  {  9570,  29,  49,  37,    3,  -47 },   // 0x64 'd'
  {  9748,  28,  36,  34,    3,  -34 },   // 0x65 'e'
  {  9874,  22,  48,  21,    1,  -47 },   // 0x66 'f'
  { 10006,  30,  50,  33,    1,  -34 },   // 0x67 'g'
  { 10194,  27,  48,  37,    5,  -47 },   // 0x68 'h'
  { 10356,   6,  47,  16,    5,  -46 },   // 0x69 'i'
  { 10392,  13,  62,  16,   -2,  -46 },   // 0x6A 'j'
  { 10493,  26,  48,  31,    5,  -47 },   // 0x6B 'k'
  { 10649,   6,  48,  16,    5,  -47 },   // 0x6C 'l'
  { 10685,  46,  35,  56,    5,  -34 },   // 0x6D 'm'
  { 10887,  27,  35,  37,    5,  -34 },   // 0x6E 'n'
  { 11006,  30,  36,  36,    3,  -34 },   // 0x6F 'o'
  { 11141,  29,  50,  37,    5,  -34 },   // 0x70 'p'
  { 11323,  29,  50,  37,    3,  -34 },   // 0x71 'q'
  { 11505,  19,  35,  25,    5,  -34 },   // 0x72 'r'
  { 11589,  22,  36,  28,    3,  -34 },   // 0x73 's'
  { 11688,  19,  43,  21,    1,  -41 },   // 0x74 't'
  { 11791,  27,  35,  37,    5,  -33 },   // 0x75 'u'
  { 11910,  30,  34,  30,    0,  -33 },   // 0x76 'v'
  { 12038,  45,  34,  47,    1,  -33 },   // 0x77 'w'
  { 12230,  30,  34,  32,    1,  -33 },   // 0x78 'x'
  { 12358,  31,  49,  31,    0,  -33 },   // 0x79 'y'
  { 12548,  23,  34,  28,    3,  -33 },   // 0x7A 'z'
  { 12646,  19,  55,  22,    2,  -44 },   // 0x7B '{'
  { 12777,   5,  63,  35,   15,  -47 },   // 0x7C '|'
  { 12817,  19,  55,  22,    2,  -44 },   // 0x7D '}'
  { 12948,  29,   8,  35,    3,  -25 } }; // 0x7E '~'

const GFXfont DroidSans32pt7b PROGMEM = {
  (uint8_t  *)DroidSans32pt7bBitmaps,
  (GFXglyph *)DroidSans32pt7bGlyphs,
  0x20, 0x7E, 73 };

// Approx. 13649 bytes
